Debian Bug report logs - #673470
removed koffice-i18n-* from tasks

version graph

Package: tasksel; Maintainer for tasksel is Debian Install System Team <debian-boot@lists.debian.org>; Source for tasksel is src:tasksel.

Reported by: Ana Guerrero <ana@debian.org>

Date: Fri, 18 May 2012 21:17:20 UTC

Severity: normal

Found in version tasksel/3.09

Fixed in version tasksel/3.10

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ana@debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#673470; Package tasksel. (Fri, 18 May 2012 21:17:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ana@debian.org, Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 18 May 2012 21:18:00 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: removed koffice-i18n-* from tasks
Date: Fri, 18 May 2012 23:07:10 +0200
Package: tasksel
Version: 3.09
Severity: normal

Hi,
Koffice is being removed from the archive. task-serbian-kde-desktop
has recommends in  koffice-i18n-sr andkoffice-i18n-srlatin that
you should remove.

Ana




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#673470; Package tasksel. (Sat, 19 May 2012 12:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 19 May 2012 12:42:10 GMT) Full text and rfc822 format available.

Message #10 received at 673470@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Ana Guerrero <ana@debian.org>, 673470@bugs.debian.org
Subject: Re: Bug#673470: removed koffice-i18n-* from tasks
Date: Sat, 19 May 2012 14:19:52 +0200
[Message part 1 (text/plain, inline)]
tag 673470 pending
thanks

Ana Guerrero <ana@debian.org> (18/05/2012):
> Koffice is being removed from the archive. task-serbian-kde-desktop
> has recommends in  koffice-i18n-sr and koffice-i18n-srlatin that
> you should remove.

Thanks, Ana!

Fixed in git, tagging accordingly.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Sat, 19 May 2012 12:42:12 GMT) Full text and rfc822 format available.

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Sun, 24 Jun 2012 07:49:39 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sun, 24 Jun 2012 07:49:40 GMT) Full text and rfc822 format available.

Message #17 received at 673470-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 673470-close@bugs.debian.org
Subject: Bug#673470: fixed in tasksel 3.10
Date: Sun, 24 Jun 2012 07:33:02 +0000
Source: tasksel
Source-Version: 3.10

We believe that the bug you reported is fixed in the latest version of
tasksel, which is due to be installed in the Debian FTP archive:

task-albanian-desktop_3.10_all.deb
  to main/t/tasksel/task-albanian-desktop_3.10_all.deb
task-amharic-desktop_3.10_all.deb
  to main/t/tasksel/task-amharic-desktop_3.10_all.deb
task-amharic-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-amharic-kde-desktop_3.10_all.deb
task-amharic_3.10_all.deb
  to main/t/tasksel/task-amharic_3.10_all.deb
task-arabic-desktop_3.10_all.deb
  to main/t/tasksel/task-arabic-desktop_3.10_all.deb
task-arabic-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-arabic-kde-desktop_3.10_all.deb
task-arabic_3.10_all.deb
  to main/t/tasksel/task-arabic_3.10_all.deb
task-asturian-desktop_3.10_all.deb
  to main/t/tasksel/task-asturian-desktop_3.10_all.deb
task-asturian_3.10_all.deb
  to main/t/tasksel/task-asturian_3.10_all.deb
task-basque-desktop_3.10_all.deb
  to main/t/tasksel/task-basque-desktop_3.10_all.deb
task-basque-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-basque-kde-desktop_3.10_all.deb
task-basque_3.10_all.deb
  to main/t/tasksel/task-basque_3.10_all.deb
task-belarusian-desktop_3.10_all.deb
  to main/t/tasksel/task-belarusian-desktop_3.10_all.deb
task-belarusian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-belarusian-kde-desktop_3.10_all.deb
task-belarusian_3.10_all.deb
  to main/t/tasksel/task-belarusian_3.10_all.deb
task-bengali-desktop_3.10_all.deb
  to main/t/tasksel/task-bengali-desktop_3.10_all.deb
task-bengali-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-bengali-kde-desktop_3.10_all.deb
task-bengali_3.10_all.deb
  to main/t/tasksel/task-bengali_3.10_all.deb
task-bosnian-desktop_3.10_all.deb
  to main/t/tasksel/task-bosnian-desktop_3.10_all.deb
task-bosnian_3.10_all.deb
  to main/t/tasksel/task-bosnian_3.10_all.deb
task-brazilian-portuguese-desktop_3.10_all.deb
  to main/t/tasksel/task-brazilian-portuguese-desktop_3.10_all.deb
task-brazilian-portuguese-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-brazilian-portuguese-kde-desktop_3.10_all.deb
task-brazilian-portuguese_3.10_all.deb
  to main/t/tasksel/task-brazilian-portuguese_3.10_all.deb
task-british-desktop_3.10_all.deb
  to main/t/tasksel/task-british-desktop_3.10_all.deb
task-british-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-british-kde-desktop_3.10_all.deb
task-british_3.10_all.deb
  to main/t/tasksel/task-british_3.10_all.deb
task-bulgarian-desktop_3.10_all.deb
  to main/t/tasksel/task-bulgarian-desktop_3.10_all.deb
task-bulgarian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-bulgarian-kde-desktop_3.10_all.deb
task-bulgarian_3.10_all.deb
  to main/t/tasksel/task-bulgarian_3.10_all.deb
task-catalan-desktop_3.10_all.deb
  to main/t/tasksel/task-catalan-desktop_3.10_all.deb
task-catalan-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-catalan-kde-desktop_3.10_all.deb
task-catalan_3.10_all.deb
  to main/t/tasksel/task-catalan_3.10_all.deb
task-chinese-s-desktop_3.10_all.deb
  to main/t/tasksel/task-chinese-s-desktop_3.10_all.deb
task-chinese-s-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-chinese-s-kde-desktop_3.10_all.deb
task-chinese-s_3.10_all.deb
  to main/t/tasksel/task-chinese-s_3.10_all.deb
task-chinese-t-desktop_3.10_all.deb
  to main/t/tasksel/task-chinese-t-desktop_3.10_all.deb
task-chinese-t-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-chinese-t-kde-desktop_3.10_all.deb
task-chinese-t_3.10_all.deb
  to main/t/tasksel/task-chinese-t_3.10_all.deb
task-croatian-desktop_3.10_all.deb
  to main/t/tasksel/task-croatian-desktop_3.10_all.deb
task-croatian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-croatian-kde-desktop_3.10_all.deb
task-croatian_3.10_all.deb
  to main/t/tasksel/task-croatian_3.10_all.deb
task-cyrillic-desktop_3.10_all.deb
  to main/t/tasksel/task-cyrillic-desktop_3.10_all.deb
task-cyrillic-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-cyrillic-kde-desktop_3.10_all.deb
task-cyrillic_3.10_all.deb
  to main/t/tasksel/task-cyrillic_3.10_all.deb
task-czech-desktop_3.10_all.deb
  to main/t/tasksel/task-czech-desktop_3.10_all.deb
task-czech-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-czech-kde-desktop_3.10_all.deb
task-czech_3.10_all.deb
  to main/t/tasksel/task-czech_3.10_all.deb
task-danish-desktop_3.10_all.deb
  to main/t/tasksel/task-danish-desktop_3.10_all.deb
task-danish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-danish-kde-desktop_3.10_all.deb
task-danish_3.10_all.deb
  to main/t/tasksel/task-danish_3.10_all.deb
task-database-server_3.10_all.deb
  to main/t/tasksel/task-database-server_3.10_all.deb
task-desktop_3.10_all.deb
  to main/t/tasksel/task-desktop_3.10_all.deb
task-dns-server_3.10_all.deb
  to main/t/tasksel/task-dns-server_3.10_all.deb
task-dutch-desktop_3.10_all.deb
  to main/t/tasksel/task-dutch-desktop_3.10_all.deb
task-dutch-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-dutch-kde-desktop_3.10_all.deb
task-dutch_3.10_all.deb
  to main/t/tasksel/task-dutch_3.10_all.deb
task-dzongkha-desktop_3.10_all.deb
  to main/t/tasksel/task-dzongkha-desktop_3.10_all.deb
task-dzongkha-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-dzongkha-kde-desktop_3.10_all.deb
task-esperanto-desktop_3.10_all.deb
  to main/t/tasksel/task-esperanto-desktop_3.10_all.deb
task-esperanto-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-esperanto-kde-desktop_3.10_all.deb
task-esperanto_3.10_all.deb
  to main/t/tasksel/task-esperanto_3.10_all.deb
task-estonian-desktop_3.10_all.deb
  to main/t/tasksel/task-estonian-desktop_3.10_all.deb
task-estonian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-estonian-kde-desktop_3.10_all.deb
task-estonian_3.10_all.deb
  to main/t/tasksel/task-estonian_3.10_all.deb
task-file-server_3.10_all.deb
  to main/t/tasksel/task-file-server_3.10_all.deb
task-finnish-desktop_3.10_all.deb
  to main/t/tasksel/task-finnish-desktop_3.10_all.deb
task-finnish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-finnish-kde-desktop_3.10_all.deb
task-finnish_3.10_all.deb
  to main/t/tasksel/task-finnish_3.10_all.deb
task-french-desktop_3.10_all.deb
  to main/t/tasksel/task-french-desktop_3.10_all.deb
task-french-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-french-kde-desktop_3.10_all.deb
task-french_3.10_all.deb
  to main/t/tasksel/task-french_3.10_all.deb
task-galician-desktop_3.10_all.deb
  to main/t/tasksel/task-galician-desktop_3.10_all.deb
task-galician-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-galician-kde-desktop_3.10_all.deb
task-galician_3.10_all.deb
  to main/t/tasksel/task-galician_3.10_all.deb
task-georgian-desktop_3.10_all.deb
  to main/t/tasksel/task-georgian-desktop_3.10_all.deb
task-german-desktop_3.10_all.deb
  to main/t/tasksel/task-german-desktop_3.10_all.deb
task-german-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-german-kde-desktop_3.10_all.deb
task-german_3.10_all.deb
  to main/t/tasksel/task-german_3.10_all.deb
task-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-gnome-desktop_3.10_all.deb
task-greek-desktop_3.10_all.deb
  to main/t/tasksel/task-greek-desktop_3.10_all.deb
task-greek-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-greek-kde-desktop_3.10_all.deb
task-greek_3.10_all.deb
  to main/t/tasksel/task-greek_3.10_all.deb
task-gujarati-desktop_3.10_all.deb
  to main/t/tasksel/task-gujarati-desktop_3.10_all.deb
task-gujarati-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-gujarati-kde-desktop_3.10_all.deb
task-gujarati_3.10_all.deb
  to main/t/tasksel/task-gujarati_3.10_all.deb
task-hebrew-desktop_3.10_all.deb
  to main/t/tasksel/task-hebrew-desktop_3.10_all.deb
task-hebrew-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-hebrew-gnome-desktop_3.10_all.deb
task-hebrew-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-hebrew-kde-desktop_3.10_all.deb
task-hebrew_3.10_all.deb
  to main/t/tasksel/task-hebrew_3.10_all.deb
task-hindi-desktop_3.10_all.deb
  to main/t/tasksel/task-hindi-desktop_3.10_all.deb
task-hindi-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-hindi-kde-desktop_3.10_all.deb
task-hindi_3.10_all.deb
  to main/t/tasksel/task-hindi_3.10_all.deb
task-hungarian-desktop_3.10_all.deb
  to main/t/tasksel/task-hungarian-desktop_3.10_all.deb
task-hungarian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-hungarian-kde-desktop_3.10_all.deb
task-hungarian_3.10_all.deb
  to main/t/tasksel/task-hungarian_3.10_all.deb
task-icelandic-desktop_3.10_all.deb
  to main/t/tasksel/task-icelandic-desktop_3.10_all.deb
task-icelandic-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-icelandic-kde-desktop_3.10_all.deb
task-icelandic_3.10_all.deb
  to main/t/tasksel/task-icelandic_3.10_all.deb
task-indonesian-desktop_3.10_all.deb
  to main/t/tasksel/task-indonesian-desktop_3.10_all.deb
task-indonesian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-indonesian-kde-desktop_3.10_all.deb
task-irish-desktop_3.10_all.deb
  to main/t/tasksel/task-irish-desktop_3.10_all.deb
task-irish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-irish-kde-desktop_3.10_all.deb
task-irish_3.10_all.deb
  to main/t/tasksel/task-irish_3.10_all.deb
task-italian-desktop_3.10_all.deb
  to main/t/tasksel/task-italian-desktop_3.10_all.deb
task-italian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-italian-kde-desktop_3.10_all.deb
task-italian_3.10_all.deb
  to main/t/tasksel/task-italian_3.10_all.deb
task-japanese-desktop_3.10_all.deb
  to main/t/tasksel/task-japanese-desktop_3.10_all.deb
task-japanese-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-japanese-gnome-desktop_3.10_all.deb
task-japanese-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-japanese-kde-desktop_3.10_all.deb
task-japanese_3.10_all.deb
  to main/t/tasksel/task-japanese_3.10_all.deb
task-kannada-desktop_3.10_all.deb
  to main/t/tasksel/task-kannada-desktop_3.10_all.deb
task-kazakh-desktop_3.10_all.deb
  to main/t/tasksel/task-kazakh-desktop_3.10_all.deb
task-kazakh-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-kazakh-kde-desktop_3.10_all.deb
task-kazakh_3.10_all.deb
  to main/t/tasksel/task-kazakh_3.10_all.deb
task-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-kde-desktop_3.10_all.deb
task-khmer-desktop_3.10_all.deb
  to main/t/tasksel/task-khmer-desktop_3.10_all.deb
task-khmer-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-khmer-kde-desktop_3.10_all.deb
task-khmer_3.10_all.deb
  to main/t/tasksel/task-khmer_3.10_all.deb
task-korean-desktop_3.10_all.deb
  to main/t/tasksel/task-korean-desktop_3.10_all.deb
task-korean-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-korean-gnome-desktop_3.10_all.deb
task-korean-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-korean-kde-desktop_3.10_all.deb
task-korean_3.10_all.deb
  to main/t/tasksel/task-korean_3.10_all.deb
task-kurdish-desktop_3.10_all.deb
  to main/t/tasksel/task-kurdish-desktop_3.10_all.deb
task-kurdish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-kurdish-kde-desktop_3.10_all.deb
task-kurdish_3.10_all.deb
  to main/t/tasksel/task-kurdish_3.10_all.deb
task-laptop_3.10_all.deb
  to main/t/tasksel/task-laptop_3.10_all.deb
task-latvian-desktop_3.10_all.deb
  to main/t/tasksel/task-latvian-desktop_3.10_all.deb
task-latvian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-latvian-kde-desktop_3.10_all.deb
task-latvian_3.10_all.deb
  to main/t/tasksel/task-latvian_3.10_all.deb
task-lithuanian-desktop_3.10_all.deb
  to main/t/tasksel/task-lithuanian-desktop_3.10_all.deb
task-lithuanian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-lithuanian-kde-desktop_3.10_all.deb
task-lithuanian_3.10_all.deb
  to main/t/tasksel/task-lithuanian_3.10_all.deb
task-lxde-desktop_3.10_all.deb
  to main/t/tasksel/task-lxde-desktop_3.10_all.deb
task-macedonian-desktop_3.10_all.deb
  to main/t/tasksel/task-macedonian-desktop_3.10_all.deb
task-macedonian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-macedonian-kde-desktop_3.10_all.deb
task-macedonian_3.10_all.deb
  to main/t/tasksel/task-macedonian_3.10_all.deb
task-mail-server_3.10_all.deb
  to main/t/tasksel/task-mail-server_3.10_all.deb
task-malayalam-desktop_3.10_all.deb
  to main/t/tasksel/task-malayalam-desktop_3.10_all.deb
task-malayalam-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-malayalam-gnome-desktop_3.10_all.deb
task-malayalam-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-malayalam-kde-desktop_3.10_all.deb
task-malayalam_3.10_all.deb
  to main/t/tasksel/task-malayalam_3.10_all.deb
task-marathi-desktop_3.10_all.deb
  to main/t/tasksel/task-marathi-desktop_3.10_all.deb
task-marathi_3.10_all.deb
  to main/t/tasksel/task-marathi_3.10_all.deb
task-nepali-desktop_3.10_all.deb
  to main/t/tasksel/task-nepali-desktop_3.10_all.deb
task-nepali-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-nepali-kde-desktop_3.10_all.deb
task-northern-sami-desktop_3.10_all.deb
  to main/t/tasksel/task-northern-sami-desktop_3.10_all.deb
task-northern-sami_3.10_all.deb
  to main/t/tasksel/task-northern-sami_3.10_all.deb
task-norwegian-desktop_3.10_all.deb
  to main/t/tasksel/task-norwegian-desktop_3.10_all.deb
task-norwegian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-norwegian-kde-desktop_3.10_all.deb
task-norwegian_3.10_all.deb
  to main/t/tasksel/task-norwegian_3.10_all.deb
task-persian-desktop_3.10_all.deb
  to main/t/tasksel/task-persian-desktop_3.10_all.deb
task-persian_3.10_all.deb
  to main/t/tasksel/task-persian_3.10_all.deb
task-polish-desktop_3.10_all.deb
  to main/t/tasksel/task-polish-desktop_3.10_all.deb
task-polish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-polish-kde-desktop_3.10_all.deb
task-polish_3.10_all.deb
  to main/t/tasksel/task-polish_3.10_all.deb
task-portuguese-desktop_3.10_all.deb
  to main/t/tasksel/task-portuguese-desktop_3.10_all.deb
task-portuguese-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-portuguese-kde-desktop_3.10_all.deb
task-portuguese_3.10_all.deb
  to main/t/tasksel/task-portuguese_3.10_all.deb
task-print-server_3.10_all.deb
  to main/t/tasksel/task-print-server_3.10_all.deb
task-punjabi-desktop_3.10_all.deb
  to main/t/tasksel/task-punjabi-desktop_3.10_all.deb
task-punjabi-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-punjabi-kde-desktop_3.10_all.deb
task-punjabi_3.10_all.deb
  to main/t/tasksel/task-punjabi_3.10_all.deb
task-romanian-desktop_3.10_all.deb
  to main/t/tasksel/task-romanian-desktop_3.10_all.deb
task-romanian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-romanian-kde-desktop_3.10_all.deb
task-romanian_3.10_all.deb
  to main/t/tasksel/task-romanian_3.10_all.deb
task-russian-desktop_3.10_all.deb
  to main/t/tasksel/task-russian-desktop_3.10_all.deb
task-russian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-russian-kde-desktop_3.10_all.deb
task-russian_3.10_all.deb
  to main/t/tasksel/task-russian_3.10_all.deb
task-serbian-desktop_3.10_all.deb
  to main/t/tasksel/task-serbian-desktop_3.10_all.deb
task-serbian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-serbian-kde-desktop_3.10_all.deb
task-serbian_3.10_all.deb
  to main/t/tasksel/task-serbian_3.10_all.deb
task-sinhala-desktop_3.10_all.deb
  to main/t/tasksel/task-sinhala-desktop_3.10_all.deb
task-sinhala-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-sinhala-kde-desktop_3.10_all.deb
task-slovak-desktop_3.10_all.deb
  to main/t/tasksel/task-slovak-desktop_3.10_all.deb
task-slovak-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-slovak-kde-desktop_3.10_all.deb
task-slovak_3.10_all.deb
  to main/t/tasksel/task-slovak_3.10_all.deb
task-slovenian-desktop_3.10_all.deb
  to main/t/tasksel/task-slovenian-desktop_3.10_all.deb
task-slovenian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-slovenian-kde-desktop_3.10_all.deb
task-slovenian_3.10_all.deb
  to main/t/tasksel/task-slovenian_3.10_all.deb
task-south-african-english-desktop_3.10_all.deb
  to main/t/tasksel/task-south-african-english-desktop_3.10_all.deb
task-spanish-desktop_3.10_all.deb
  to main/t/tasksel/task-spanish-desktop_3.10_all.deb
task-spanish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-spanish-kde-desktop_3.10_all.deb
task-spanish_3.10_all.deb
  to main/t/tasksel/task-spanish_3.10_all.deb
task-ssh-server_3.10_all.deb
  to main/t/tasksel/task-ssh-server_3.10_all.deb
task-swedish-desktop_3.10_all.deb
  to main/t/tasksel/task-swedish-desktop_3.10_all.deb
task-swedish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-swedish-kde-desktop_3.10_all.deb
task-swedish_3.10_all.deb
  to main/t/tasksel/task-swedish_3.10_all.deb
task-tagalog_3.10_all.deb
  to main/t/tasksel/task-tagalog_3.10_all.deb
task-tamil-desktop_3.10_all.deb
  to main/t/tasksel/task-tamil-desktop_3.10_all.deb
task-tamil-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-tamil-gnome-desktop_3.10_all.deb
task-tamil_3.10_all.deb
  to main/t/tasksel/task-tamil_3.10_all.deb
task-telugu-desktop_3.10_all.deb
  to main/t/tasksel/task-telugu-desktop_3.10_all.deb
task-telugu-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-telugu-gnome-desktop_3.10_all.deb
task-telugu-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-telugu-kde-desktop_3.10_all.deb
task-telugu_3.10_all.deb
  to main/t/tasksel/task-telugu_3.10_all.deb
task-thai-desktop_3.10_all.deb
  to main/t/tasksel/task-thai-desktop_3.10_all.deb
task-thai-gnome-desktop_3.10_all.deb
  to main/t/tasksel/task-thai-gnome-desktop_3.10_all.deb
task-thai-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-thai-kde-desktop_3.10_all.deb
task-thai_3.10_all.deb
  to main/t/tasksel/task-thai_3.10_all.deb
task-turkish-desktop_3.10_all.deb
  to main/t/tasksel/task-turkish-desktop_3.10_all.deb
task-turkish-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-turkish-kde-desktop_3.10_all.deb
task-turkish_3.10_all.deb
  to main/t/tasksel/task-turkish_3.10_all.deb
task-ukrainian-desktop_3.10_all.deb
  to main/t/tasksel/task-ukrainian-desktop_3.10_all.deb
task-ukrainian-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-ukrainian-kde-desktop_3.10_all.deb
task-ukrainian_3.10_all.deb
  to main/t/tasksel/task-ukrainian_3.10_all.deb
task-uyghur-desktop_3.10_all.deb
  to main/t/tasksel/task-uyghur-desktop_3.10_all.deb
task-vietnamese-desktop_3.10_all.deb
  to main/t/tasksel/task-vietnamese-desktop_3.10_all.deb
task-vietnamese-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-vietnamese-kde-desktop_3.10_all.deb
task-web-server_3.10_all.deb
  to main/t/tasksel/task-web-server_3.10_all.deb
task-welsh-desktop_3.10_all.deb
  to main/t/tasksel/task-welsh-desktop_3.10_all.deb
task-welsh_3.10_all.deb
  to main/t/tasksel/task-welsh_3.10_all.deb
task-xfce-desktop_3.10_all.deb
  to main/t/tasksel/task-xfce-desktop_3.10_all.deb
task-xhosa-desktop_3.10_all.deb
  to main/t/tasksel/task-xhosa-desktop_3.10_all.deb
task-xhosa-kde-desktop_3.10_all.deb
  to main/t/tasksel/task-xhosa-kde-desktop_3.10_all.deb
tasksel-data_3.10_all.deb
  to main/t/tasksel/tasksel-data_3.10_all.deb
tasksel_3.10.dsc
  to main/t/tasksel/tasksel_3.10.dsc
tasksel_3.10.tar.gz
  to main/t/tasksel/tasksel_3.10.tar.gz
tasksel_3.10_all.deb
  to main/t/tasksel/tasksel_3.10_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673470@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated tasksel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 21 Jun 2012 11:35:18 -0400
Source: tasksel
Binary: tasksel tasksel-data task-desktop task-gnome-desktop task-kde-desktop task-lxde-desktop task-xfce-desktop task-laptop task-web-server task-mail-server task-dns-server task-print-server task-ssh-server task-database-server task-file-server task-finnish task-albanian-desktop task-amharic task-amharic-desktop task-amharic-kde-desktop task-arabic task-arabic-desktop task-arabic-kde-desktop task-asturian task-asturian-desktop task-basque task-basque-desktop task-basque-kde-desktop task-belarusian task-belarusian-desktop task-belarusian-kde-desktop task-bengali task-bengali-desktop task-bengali-kde-desktop task-bosnian task-bosnian-desktop task-brazilian-portuguese task-brazilian-portuguese-desktop task-brazilian-portuguese-kde-desktop task-british task-british-desktop task-british-kde-desktop task-bulgarian task-bulgarian-desktop task-bulgarian-kde-desktop task-catalan task-catalan-desktop task-catalan-kde-desktop task-chinese-s task-chinese-s-desktop
 task-chinese-s-kde-desktop task-chinese-t task-chinese-t-desktop task-chinese-t-kde-desktop task-croatian task-croatian-desktop task-croatian-kde-desktop task-cyrillic task-cyrillic-desktop task-cyrillic-kde-desktop task-czech task-czech-desktop task-czech-kde-desktop task-danish task-danish-desktop task-danish-kde-desktop task-dutch task-dutch-desktop task-dutch-kde-desktop task-dzongkha-desktop task-dzongkha-kde-desktop task-esperanto task-esperanto-desktop task-esperanto-kde-desktop task-estonian task-estonian-desktop task-estonian-kde-desktop task-finnish-desktop task-finnish-kde-desktop task-french task-french-desktop task-french-kde-desktop task-galician task-galician-desktop task-galician-kde-desktop task-georgian-desktop task-german task-german-desktop task-german-kde-desktop task-greek task-greek-desktop task-greek-kde-desktop task-gujarati task-gujarati-desktop task-gujarati-kde-desktop task-hebrew task-hebrew-desktop task-hebrew-gnome-desktop
 task-hebrew-kde-desktop task-hindi task-hindi-desktop task-hindi-kde-desktop task-hungarian task-hungarian-desktop task-hungarian-kde-desktop task-icelandic task-icelandic-desktop task-icelandic-kde-desktop task-indonesian-desktop task-indonesian-kde-desktop task-irish task-irish-desktop task-irish-kde-desktop task-italian task-italian-desktop task-italian-kde-desktop task-japanese task-japanese-desktop task-japanese-gnome-desktop task-japanese-kde-desktop task-kannada-desktop task-kazakh task-kazakh-desktop task-kazakh-kde-desktop task-khmer task-khmer-desktop task-khmer-kde-desktop task-korean task-korean-desktop task-korean-gnome-desktop task-korean-kde-desktop task-kurdish task-kurdish-desktop task-kurdish-kde-desktop task-latvian task-latvian-desktop task-latvian-kde-desktop task-lithuanian task-lithuanian-desktop task-lithuanian-kde-desktop task-macedonian task-macedonian-desktop task-macedonian-kde-desktop task-malayalam task-malayalam-desktop
 task-malayalam-gnome-desktop task-malayalam-kde-desktop task-marathi task-marathi-desktop task-nepali-desktop task-nepali-kde-desktop task-northern-sami task-northern-sami-desktop task-norwegian task-norwegian-desktop task-norwegian-kde-desktop task-persian task-persian-desktop task-polish task-polish-desktop task-polish-kde-desktop task-portuguese task-portuguese-desktop task-portuguese-kde-desktop task-punjabi task-punjabi-desktop task-punjabi-kde-desktop task-romanian task-romanian-desktop task-romanian-kde-desktop task-russian task-russian-desktop task-russian-kde-desktop task-serbian task-serbian-desktop task-serbian-kde-desktop task-sinhala-desktop task-uyghur-desktop task-sinhala-kde-desktop task-slovak task-slovak-desktop task-slovak-kde-desktop task-slovenian task-slovenian-desktop task-slovenian-kde-desktop task-south-african-english-desktop task-spanish task-spanish-desktop task-spanish-kde-desktop task-swedish task-swedish-desktop
 task-swedish-kde-desktop task-tagalog task-tamil task-tamil-desktop task-tamil-gnome-desktop task-telugu task-telugu-desktop task-telugu-gnome-desktop task-telugu-kde-desktop task-thai task-thai-desktop task-thai-gnome-desktop task-thai-kde-desktop task-turkish task-turkish-desktop task-turkish-kde-desktop task-ukrainian task-ukrainian-desktop task-ukrainian-kde-desktop task-vietnamese-desktop task-vietnamese-kde-desktop task-welsh task-welsh-desktop task-xhosa-desktop
 task-xhosa-kde-desktop
Architecture: source all
Version: 3.10
Distribution: unstable
Urgency: low
Maintainer: Eugeniy Meshcheryakov <eugen@debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 task-albanian-desktop - Albanian desktop
 task-amharic - Amharic environment
 task-amharic-desktop - Amharic desktop
 task-amharic-kde-desktop - Amharic KDE desktop
 task-arabic - Arabic environment
 task-arabic-desktop - Arabic desktop
 task-arabic-kde-desktop - Arabic KDE desktop
 task-asturian - Asturian environment
 task-asturian-desktop - Asturian desktop
 task-basque - Basque environment
 task-basque-desktop - Basque desktop
 task-basque-kde-desktop - Basque KDE desktop
 task-belarusian - Belarusian environment
 task-belarusian-desktop - Belarusian desktop
 task-belarusian-kde-desktop - Belarusian KDE desktop
 task-bengali - Bengali environment
 task-bengali-desktop - Bengali desktop
 task-bengali-kde-desktop - Bengali KDE desktop
 task-bosnian - Bosnian environment
 task-bosnian-desktop - Bosnian desktop
 task-brazilian-portuguese - Brazilian Portuguese environment
 task-brazilian-portuguese-desktop - Brazilian Portuguese desktop
 task-brazilian-portuguese-kde-desktop - Brazilian Portuguese KDE desktop
 task-british - British English environment
 task-british-desktop - British English desktop
 task-british-kde-desktop - British KDE desktop
 task-bulgarian - Bulgarian environment
 task-bulgarian-desktop - Bulgarian desktop
 task-bulgarian-kde-desktop - Bulgarian KDE desktop
 task-catalan - Catalan environment
 task-catalan-desktop - Catalan desktop
 task-catalan-kde-desktop - Catalan KDE desktop
 task-chinese-s - Simplified Chinese environment
 task-chinese-s-desktop - Simplified Chinese desktop
 task-chinese-s-kde-desktop - Simplified Chinese KDE desktop
 task-chinese-t - Traditional Chinese environment
 task-chinese-t-desktop - Traditional Chinese desktop
 task-chinese-t-kde-desktop - Traditional Chinese KDE desktop
 task-croatian - Croatian environment
 task-croatian-desktop - Croatian desktop
 task-croatian-kde-desktop - Croatian KDE desktop
 task-cyrillic - Cyrillic environment
 task-cyrillic-desktop - Cyrillic desktop
 task-cyrillic-kde-desktop - Cyrillic KDE desktop
 task-czech - Czech environment
 task-czech-desktop - Czech desktop
 task-czech-kde-desktop - Czech KDE desktop
 task-danish - Danish environment
 task-danish-desktop - Danish desktop
 task-danish-kde-desktop - Danish KDE desktop
 task-database-server - SQL database
 task-desktop - Debian desktop environment
 task-dns-server - DNS Server
 task-dutch - Dutch environment
 task-dutch-desktop - Dutch desktop
 task-dutch-kde-desktop - Dutch KDE desktop
 task-dzongkha-desktop - Dzongkha desktop
 task-dzongkha-kde-desktop - Dzongkha KDE desktop
 task-esperanto - Esperanto environment
 task-esperanto-desktop - Esperanto desktop
 task-esperanto-kde-desktop - Esperanto KDE desktop
 task-estonian - Estonian environment
 task-estonian-desktop - Estonian desktop
 task-estonian-kde-desktop - Estonian KDE desktop
 task-file-server - File server
 task-finnish - Finnish environment
 task-finnish-desktop - Finnish desktop
 task-finnish-kde-desktop - Finnish KDE desktop
 task-french - French environment
 task-french-desktop - French desktop
 task-french-kde-desktop - French KDE desktop
 task-galician - Galician environment
 task-galician-desktop - Galician desktop
 task-galician-kde-desktop - Galician KDE desktop
 task-georgian-desktop - Georgian desktop
 task-german - German environment
 task-german-desktop - German desktop
 task-german-kde-desktop - German KDE desktop
 task-gnome-desktop - GNOME desktop environment
 task-greek - Greek environment
 task-greek-desktop - Greek desktop
 task-greek-kde-desktop - Greek KDE desktop
 task-gujarati - Gujarati environment
 task-gujarati-desktop - Gujarati desktop
 task-gujarati-kde-desktop - Gujarati KDE desktop
 task-hebrew - Hebrew environment
 task-hebrew-desktop - Hebrew desktop
 task-hebrew-gnome-desktop - Hebrew GNOME desktop
 task-hebrew-kde-desktop - Hebrew KDE desktop
 task-hindi - Hindi environment
 task-hindi-desktop - Hindi desktop
 task-hindi-kde-desktop - Hindi KDE desktop
 task-hungarian - Hungarian environment
 task-hungarian-desktop - Hungarian desktop
 task-hungarian-kde-desktop - Hungarian KDE desktop
 task-icelandic - Icelandic environment
 task-icelandic-desktop - Icelandic desktop
 task-icelandic-kde-desktop - Icelandic KDE desktop
 task-indonesian-desktop - Indonesian desktop
 task-indonesian-kde-desktop - Indonesian KDE desktop
 task-irish - Irish environment
 task-irish-desktop - Irish desktop
 task-irish-kde-desktop - Irish KDE desktop
 task-italian - Italian environment
 task-italian-desktop - Italian desktop
 task-italian-kde-desktop - Italian KDE desktop
 task-japanese - Japanese environment
 task-japanese-desktop - Japanese desktop
 task-japanese-gnome-desktop - Japanese GNOME desktop
 task-japanese-kde-desktop - Japanese KDE desktop
 task-kannada-desktop - Kannada desktop
 task-kazakh - Kazakh environment
 task-kazakh-desktop - Kazakh desktop
 task-kazakh-kde-desktop - Kazakh KDE desktop
 task-kde-desktop - KDE desktop environment
 task-khmer - Khmer environment
 task-khmer-desktop - Khmer desktop
 task-khmer-kde-desktop - Khmer KDE desktop
 task-korean - Korean environment
 task-korean-desktop - Korean desktop
 task-korean-gnome-desktop - Korean GNOME desktop
 task-korean-kde-desktop - Korean KDE desktop
 task-kurdish - Kurdish environment
 task-kurdish-desktop - Kurdish desktop
 task-kurdish-kde-desktop - Kurdish KDE desktop
 task-laptop - Laptop
 task-latvian - Latvian environment
 task-latvian-desktop - Latvian desktop
 task-latvian-kde-desktop - Latvian KDE desktop
 task-lithuanian - Lithuanian environment
 task-lithuanian-desktop - Lithuanian desktop
 task-lithuanian-kde-desktop - Lithuanian KDE desktop
 task-lxde-desktop - LXDE desktop environment
 task-macedonian - Macedonian environment
 task-macedonian-desktop - Macedonian desktop
 task-macedonian-kde-desktop - Macedonian KDE desktop
 task-mail-server - Mail server
 task-malayalam - Malayalam environment
 task-malayalam-desktop - Malayalam desktop
 task-malayalam-gnome-desktop - Malayalam GNOME desktop
 task-malayalam-kde-desktop - Malayalam KDE desktop
 task-marathi - Marathi environment
 task-marathi-desktop - Marathi desktop
 task-nepali-desktop - Nepali desktop
 task-nepali-kde-desktop - Nepali KDE desktop
 task-northern-sami - Northern Sami environment
 task-northern-sami-desktop - Northern Sami desktop
 task-norwegian - Norwegian (Bokmaal and Nynorsk) environment
 task-norwegian-desktop - Norwegian (Bokmaal and Nynorsk) desktop
 task-norwegian-kde-desktop - Norwegian KDE desktop
 task-persian - Persian environment
 task-persian-desktop - Persian desktop
 task-polish - Polish environment
 task-polish-desktop - Polish desktop
 task-polish-kde-desktop - Polish KDE desktop
 task-portuguese - Portuguese environment
 task-portuguese-desktop - Portuguese desktop
 task-portuguese-kde-desktop - Portuguese KDE desktop
 task-print-server - Print server
 task-punjabi - Punjabi environment
 task-punjabi-desktop - Punjabi desktop
 task-punjabi-kde-desktop - Punjabi KDE desktop
 task-romanian - Romanian environment
 task-romanian-desktop - Romanian desktop
 task-romanian-kde-desktop - Romanian KDE desktop
 task-russian - Russian environment
 task-russian-desktop - Russian desktop
 task-russian-kde-desktop - Russian KDE desktop
 task-serbian - Serbian environment
 task-serbian-desktop - Serbian desktop
 task-serbian-kde-desktop - Serbian KDE desktop
 task-sinhala-desktop - Sinhala desktop
 task-sinhala-kde-desktop - Sinhala KDE desktop
 task-slovak - Slovak environment
 task-slovak-desktop - Slovak desktop
 task-slovak-kde-desktop - Slovak KDE desktop
 task-slovenian - Slovenian environment
 task-slovenian-desktop - Slovenian desktop
 task-slovenian-kde-desktop - Slovenian KDE desktop
 task-south-african-english-desktop - South African English desktop
 task-spanish - Spanish environment
 task-spanish-desktop - Spanish desktop
 task-spanish-kde-desktop - Spanish KDE desktop
 task-ssh-server - SSH server
 task-swedish - Swedish environment
 task-swedish-desktop - Swedish desktop
 task-swedish-kde-desktop - Swedish KDE desktop
 task-tagalog - Tagalog environment
 task-tamil - Tamil environment
 task-tamil-desktop - Tamil desktop
 task-tamil-gnome-desktop - Tamil GNOME desktop
 task-telugu - Telugu environment
 task-telugu-desktop - Telugu desktop
 task-telugu-gnome-desktop - Telugu GNOME desktop environment
 task-telugu-kde-desktop - Telugu KDE desktop environment
 task-thai  - Thai environment
 task-thai-desktop - Thai desktop
 task-thai-gnome-desktop - Thai GNOME desktop
 task-thai-kde-desktop - Thai KDE desktop
 task-turkish - Turkish environment
 task-turkish-desktop - Turkish desktop
 task-turkish-kde-desktop - Turkish KDE desktop
 task-ukrainian - Ukrainian environment
 task-ukrainian-desktop - Ukrainian desktop
 task-ukrainian-kde-desktop - Ukrainian KDE desktop
 task-uyghur-desktop - Uyghur desktop
 task-vietnamese-desktop - Vietnamese desktop
 task-vietnamese-kde-desktop - Vietnamese KDE desktop
 task-web-server - Web server
 task-welsh - Welsh environment
 task-welsh-desktop - Welsh desktop
 task-xfce-desktop - Xfce desktop environment
 task-xhosa-desktop - Xhosa desktop
 task-xhosa-kde-desktop - Xhosa KDE desktop
 tasksel    - Tool for selecting tasks for installation on Debian systems
 tasksel-data - Official tasks used for installation of Debian systems
Closes: 579522 649846 665786 667703 672423 672424 673401 673470 674691 675438 675851 677957
Changes: 
 tasksel (3.10) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Add uyghur-desktop task
   * Move scim-tables-additional to Recommends for task-kannada-desktop
     Closes: #672423
   * Move scim-tables-additional to Recommends for task-malayalam-desktop
     Closes: #672424
   * Drop outdated manpages-cs from task-czech. Closes: #649846
   * Drop libapache2-mod-perl2 and libapache2-mod-python. The former is not
     popular enough to be installed by default and the latter is dead
     upstream and outdated by mod_wsgi. Closes: #673401
   * Add hunspell-gl to task-desktop-galician and util-linux-locales to
     task-galician. Closes: #675438
   * Drop task-kannada-kde-desktop. Closes: #677957
 .
   [ Joey Hess ]
   * Xfce caps. Closes: #665786
   * Include synaptic in the xfce, lxde, and kde tasks, as none of these
     desktop environments currently have their own package management UI.
     Closes: #667703
   * Automatically select the ssh server task on new installs when
     the desktop task is not selected. Popcon indicates that the ssh server
     task is the most commonly manually selected task.
   * Also remove php from task-web-server, as it was the only remaining
     web development thing in it. This leaves the task more generally
     focused on getting a web server installed, for whatever reason.
   * Don't install the gimp with XFCE and LXDE desktops, to work around #525077
 .
   [ Cyril Brulebois ]
   * Update task-serbian-kde-desktop's Depends: Drop koffice-i18n-sr and
     koffice-i18n-srlatin, thanks to Ana Guerrero (Closes: #673470).
     Indeed, koffice is being removed from the archive.
 .
   [ Bastian Blank ]
   * Remove manual task.
   * Remove unused support for Packages: task-fields.
   * Completely remove support for aptitude task syntax.
   * Use apt-get.
     - Force installation of recommends even if turned off.
     - Force auto-removal of packages.
     - Don't longer remove packages. (closes: #579522)
   * Support standard task with apt-get.
   * Drop ding and trans-de-en from german task.
   * Act only on specified tasks if used non-interactive.
 .
   [ Translations of programs ]
   * Latvian (RÅ«dolfs Mazurs). Closes: #674691
   * Lithuanian (Rimas Kudelis). Closes: #675851
   * Welsh (Daffyd Tomos).
 .
   [ Translations of debconf templates ]
   * Latvian (RÅ«dolfs Mazurs). Closes: #674691
   * Lithuanian (Rimas Kudelis). Closes: #675851
   * Welsh (Daffyd Tomos).
 .
   [ Translations of tasks ]
   * Marathi (Sampada Nakhare)
   * Latvian (RÅ«dolfs Mazurs). Closes: #674691
   * Lithuanian (Rimas Kudelis). Closes: #675851
   * Welsh (Daffyd Tomos).
Checksums-Sha1: 
 d707d9613b4cd3963e4ba8c491cd0ae48268c66a 14835 tasksel_3.10.dsc
 096806e8b83559b6962808580a8fd96fff26e126 761436 tasksel_3.10.tar.gz
 35a1efdd880d4693974a63301165b0fb784f05d3 92036 tasksel_3.10_all.deb
 35465969644c687d1cd0bbd5748211888a2c58cb 20454 tasksel-data_3.10_all.deb
 2d56011a3b0b2b49d9a33a89e9477190b34b8913 990 task-desktop_3.10_all.deb
 395bca18673ef4b0760c3c4cb37359afff098185 830 task-gnome-desktop_3.10_all.deb
 a3425c84801e811735225df5b920afee683c4ab2 886 task-kde-desktop_3.10_all.deb
 aefc2fbc17d612e2d6db51e64f18620f007a2507 830 task-lxde-desktop_3.10_all.deb
 f56667e343b60ca738d76d3dba437a6dd2e41531 916 task-xfce-desktop_3.10_all.deb
 064bd2dd75ceaab7f57e29509a9a9216e250d6f7 800 task-laptop_3.10_all.deb
 fc9307af60d3772ddb1f16ead7225dda9c45fe52 762 task-web-server_3.10_all.deb
 8ce3e262d33bdfa3800f0f01253cd7aabd4cc2d7 814 task-mail-server_3.10_all.deb
 56990d7a1be89ce864ce661bedee502420d352c7 774 task-dns-server_3.10_all.deb
 d5d9f30e9b5eda9fd0ed5f8534df06e6f8cf7542 792 task-print-server_3.10_all.deb
 2a866fe9e668d05bc87a9e6536f5951de013c0fd 738 task-ssh-server_3.10_all.deb
 29c941d31f05886ee08792fbcac07e750a0aefe0 890 task-database-server_3.10_all.deb
 05c3126f34321971f8a9bf330243d768abed20e7 804 task-file-server_3.10_all.deb
 fa745e74f758b1ea8ac6570810c4dc36eac822fb 774 task-finnish_3.10_all.deb
 b52ccd9bdcb6ce8777ceb5a02019067a619cca2d 734 task-albanian-desktop_3.10_all.deb
 2d8a51efdcc8a0fe195449c0cb63f05da955162f 772 task-amharic_3.10_all.deb
 581a95b43b1c82285e58d633de594e75b758e93b 748 task-amharic-desktop_3.10_all.deb
 1f533bcecf7f73c816ffdf6b97e5d92f9d8f8a47 722 task-amharic-kde-desktop_3.10_all.deb
 068559b8b0994ea4f950834d528ceca37a072613 800 task-arabic_3.10_all.deb
 41560e6e989267a64133d2b4feab647389cdcf1a 770 task-arabic-desktop_3.10_all.deb
 0734132b6e9cead330176b79544fbfbdcfe9a6f8 736 task-arabic-kde-desktop_3.10_all.deb
 a390aa86f0ca7785b42eec9350778b1069fab49f 734 task-asturian_3.10_all.deb
 a0907044479f6790b1239ff1bf0929850cbd1d66 734 task-asturian-desktop_3.10_all.deb
 58e503f8f6d22e59de456d5d9cdc1aa080a20102 752 task-basque_3.10_all.deb
 11bad381da397e4c86a53136d1ddf320a8040665 750 task-basque-desktop_3.10_all.deb
 24c4ce9609133da4824b6c83b04f9cca8f087366 736 task-basque-kde-desktop_3.10_all.deb
 5fe45c5f0d32a4d4ba3f245a0e4bc1e560a44ca7 742 task-belarusian_3.10_all.deb
 ef4246c0b4d8e3ca726bc4a78b1acef2c03f866d 754 task-belarusian-desktop_3.10_all.deb
 881da0cebc305842bf53aa90342d32d4bdbe58d9 728 task-belarusian-kde-desktop_3.10_all.deb
 71d26d6184d04a26171f6052cd245aab7ba755e4 780 task-bengali_3.10_all.deb
 fd25fa9b41d1df3e7298c1138e031bf6624ef34f 760 task-bengali-desktop_3.10_all.deb
 00405fed6dc0c3ab08df4c7fd0f7d344292fcf4b 738 task-bengali-kde-desktop_3.10_all.deb
 26a76bafe6fb1ccd74e4246e48a91dbecc420abb 780 task-bosnian_3.10_all.deb
 7635f97a2e4979c045791b0f57d2a15b13463b82 774 task-bosnian-desktop_3.10_all.deb
 f30f00fbf89f5fec7d83052c6da504c49aac4a22 820 task-brazilian-portuguese_3.10_all.deb
 3015f94cbb484cdc2ece460f91e889ebe2a75cae 760 task-brazilian-portuguese-desktop_3.10_all.deb
 1f8588b3cb3761b345fc7a642915f74ae96938ae 768 task-brazilian-portuguese-kde-desktop_3.10_all.deb
 ac730118fe847f69b5a0325747ff05600d0c29d7 768 task-british_3.10_all.deb
 784288573e9da2da402517a2deaf7468f37414e2 754 task-british-desktop_3.10_all.deb
 0a2e7f4790fd0d7f20ec31fc0f34ca818eabe881 740 task-british-kde-desktop_3.10_all.deb
 2e19d4dc911d6f0404c8abc7181dbc0d121a1e5d 762 task-bulgarian_3.10_all.deb
 d2e00d9e5d57dfaa6f7a60071bd449d160a8c917 754 task-bulgarian-desktop_3.10_all.deb
 39112ba540d3485c48e91fae25c1d1be4c97fb20 742 task-bulgarian-kde-desktop_3.10_all.deb
 1c20d036b3fdc168c37e7bde7e5fa3eb521c376f 766 task-catalan_3.10_all.deb
 338ae19fdcc6c43e772318d5fd4b714292300243 744 task-catalan-desktop_3.10_all.deb
 4a143231eb0bc749f9159ed43575bba8175baca6 736 task-catalan-kde-desktop_3.10_all.deb
 38fa842c68a97d7e3166851ee7c2a8a8316fd8b2 844 task-chinese-s_3.10_all.deb
 35a64204a809667f9cdf3ffcd3c4ecdfbb8c49f1 878 task-chinese-s-desktop_3.10_all.deb
 f1d0c0c9560079e7769457f3178ee5f1eb7f2d77 752 task-chinese-s-kde-desktop_3.10_all.deb
 d7eae90d480c5763d644fe570ae999ab00b1835c 782 task-chinese-t_3.10_all.deb
 a0fe841204a66939dce90f549fe01536a58ed8ee 838 task-chinese-t-desktop_3.10_all.deb
 ca8e1ab1f362d1daa2b4622ddfc8d655888b14f8 748 task-chinese-t-kde-desktop_3.10_all.deb
 8b47eaf42a93b280d7bf33e723626bbc5ae08a16 788 task-croatian_3.10_all.deb
 8a19df5dbceeebe407f875e3b3684d118ec5256e 788 task-croatian-desktop_3.10_all.deb
 ade6ca4c1c879bec6cc0ea36734d0c112cb7d004 738 task-croatian-kde-desktop_3.10_all.deb
 99f4f04775308318698200f1d4492fae03cdf59f 796 task-cyrillic_3.10_all.deb
 b70485e1bfb2f9378b3ad94dbbfb317cd5a40514 902 task-cyrillic-desktop_3.10_all.deb
 6816daabdb3982194a16b400efd61bfc1ed4a292 728 task-cyrillic-kde-desktop_3.10_all.deb
 effd8d1ba40b7c43234bcf7a50afe53349d1200d 766 task-czech_3.10_all.deb
 8492d5e9c8f69456313a38988563c4a76597b5ed 776 task-czech-desktop_3.10_all.deb
 3f9ec034e0484b7738c83f1e4161808a3d4fbb78 738 task-czech-kde-desktop_3.10_all.deb
 a6a49477150e686d0f5afd76658e29927430fd07 774 task-danish_3.10_all.deb
 58d3547b576060afed56b0185b78439750f1f1c8 750 task-danish-desktop_3.10_all.deb
 801e8b5fd7371bfbaa373c274370277277d1eb5e 736 task-danish-kde-desktop_3.10_all.deb
 d4107fce36245d26f765e73dcfefea228aac0045 778 task-dutch_3.10_all.deb
 a1cfaaa9d10432e381095052c72e8aac71ad7973 754 task-dutch-desktop_3.10_all.deb
 5e1ca41d54ec7694b12ad799d8ec4924c16190af 734 task-dutch-kde-desktop_3.10_all.deb
 4576265e245f23eca0e2f19d1745248777efd23f 760 task-dzongkha-desktop_3.10_all.deb
 f637a4d6c7c9d0cac9d78cb5bb5ce3870eca555d 728 task-dzongkha-kde-desktop_3.10_all.deb
 70ff0c26ef27ff67216e2a5ffef92ba1dad7a994 752 task-esperanto_3.10_all.deb
 76c090c0e112a6df08edc71fda42e9b41cbc90ac 752 task-esperanto-desktop_3.10_all.deb
 372d6361984da35dce51501e7add1ce3865992f3 738 task-esperanto-kde-desktop_3.10_all.deb
 eae9dd091a6a3ecc7b840c67ea422c7dfaf49837 750 task-estonian_3.10_all.deb
 4ad6c253bbe10c6e1991fa52bf77ecb278304507 752 task-estonian-desktop_3.10_all.deb
 236a7473edf4d76fbad2af65e9b199ba2d1735ac 738 task-estonian-kde-desktop_3.10_all.deb
 459ebd911bdd7f917198eb8af4bf1f1a25bf82ac 768 task-finnish-desktop_3.10_all.deb
 7df54ce3bd3cec18b11a271f89ba119fbcd0f6bb 740 task-finnish-kde-desktop_3.10_all.deb
 22a114006519371f18a1a0ee8455ac3cf7379b4b 810 task-french_3.10_all.deb
 d4e3c68581d1ace4f09dd439951ed4fce77c6a80 782 task-french-desktop_3.10_all.deb
 af60b2361042af9033ab8bebf1206036a3ab8b09 738 task-french-kde-desktop_3.10_all.deb
 6a246155646c24b49e71b8a88cd45ebda066da36 774 task-galician_3.10_all.deb
 410e24a1344fa94a1a8689a3e34889b96557c286 764 task-galician-desktop_3.10_all.deb
 d40e069f5114b49f9e1d7414b186ebba36bfb57b 742 task-galician-kde-desktop_3.10_all.deb
 cea9b4bb0c1672c32d9c1c713e4b8c9b17c09f88 760 task-georgian-desktop_3.10_all.deb
 ad64eedd41061e7b014f6598866e0671121e764e 782 task-german_3.10_all.deb
 f560767f7b6afe5e451768e28caa98f17808b1e9 780 task-german-desktop_3.10_all.deb
 b261a98959445a1170fbe94d9ba04994b2736cfa 736 task-german-kde-desktop_3.10_all.deb
 78b5802d96a70a9d7a599f1f9992c572a4d5d849 744 task-greek_3.10_all.deb
 71e1392fc9d21a6605caaec00c2b8074bea4f0e9 788 task-greek-desktop_3.10_all.deb
 f7190c3a3d699f1b3db1220245adba5c48396a90 734 task-greek-kde-desktop_3.10_all.deb
 334581db4afd2fa0405c0dbcc1c36a505faea35b 752 task-gujarati_3.10_all.deb
 c6e1316a62d1dfae931ece8879a875ca914a1264 758 task-gujarati-desktop_3.10_all.deb
 3082a3e0021a8c2e6667493e30378a3df9071e39 740 task-gujarati-kde-desktop_3.10_all.deb
 df38cf3fd3bb55bc57a64d88be77bcd2d157be9d 792 task-hebrew_3.10_all.deb
 cde7efe8f7abecc364fe8e83ba2552aa41756672 758 task-hebrew-desktop_3.10_all.deb
 4b2d176fb87338c81e0425eca7f9b27ac734de4d 744 task-hebrew-gnome-desktop_3.10_all.deb
 4e0047d6af15173162aecde67df5694d87d822fd 738 task-hebrew-kde-desktop_3.10_all.deb
 a3464fbb829edc3783bcaf43fcf9ab04e02f7ee8 772 task-hindi_3.10_all.deb
 cae6c6b711584c319481356807e1f05da1e4e4e8 772 task-hindi-desktop_3.10_all.deb
 5797722b7b9e207eb2f99d8a821876d17f762b5c 736 task-hindi-kde-desktop_3.10_all.deb
 a8ea55c3c6c6ce8f7e3975ce9cfe0bc1ceb1deeb 792 task-hungarian_3.10_all.deb
 11f922866b5463b8882d48dcf9e6a24f2a42425b 912 task-hungarian-desktop_3.10_all.deb
 9893576169f5ccfd8135c1b88e155e2487900156 742 task-hungarian-kde-desktop_3.10_all.deb
 51cb49968a74f8c67ca637148e33d5722af5ee5c 750 task-icelandic_3.10_all.deb
 0373ad0003f4560e7f275e544a9488ec21fed2b0 736 task-icelandic-desktop_3.10_all.deb
 7dfc91d503f098def22b66f99a19d70f71a9dc65 740 task-icelandic-kde-desktop_3.10_all.deb
 e76712d94f625e81d15bdfda0b24cda1140ad841 746 task-indonesian-desktop_3.10_all.deb
 a4a9542cfe534d903e41bfb4bb247e99e3f3fd70 740 task-indonesian-kde-desktop_3.10_all.deb
 cae9459d48a41ceec62d0f90be6ffc02a464f8a0 746 task-irish_3.10_all.deb
 965a851ea3b189cf20c6eb8fe9a3898eee7fcd47 750 task-irish-desktop_3.10_all.deb
 e83c4c1fd3fb73e63759bdca22a4bc15bdf60040 736 task-irish-kde-desktop_3.10_all.deb
 613e4a0f7a6faca6b98df6514c9d1600f40ac7a4 808 task-italian_3.10_all.deb
 4b02712e389fbfb380c7316ea0c966a6eb9e6dd1 776 task-italian-desktop_3.10_all.deb
 d1520b48dc27c9ce2b9a6dafb0858bd3af338caa 736 task-italian-kde-desktop_3.10_all.deb
 9bee2d70534cca716d48917c629aae52f6a00590 764 task-japanese_3.10_all.deb
 106b103da591bd34e9dd2324c7adc2a165af1fe7 782 task-japanese-desktop_3.10_all.deb
 b6007aecd59bc43ab2c24cacb204c59a98ca9942 766 task-japanese-gnome-desktop_3.10_all.deb
 8d0aaa09658767de105187aede85867be132c172 756 task-japanese-kde-desktop_3.10_all.deb
 6fc72332f29a537b2be4ce7fa44f911a06c82453 758 task-kannada-desktop_3.10_all.deb
 82331a48da8f3017a21d2736d3411970e1eabe0d 744 task-kazakh_3.10_all.deb
 2821abfb6da38f578723df64c01d2bc3540b7f57 714 task-kazakh-desktop_3.10_all.deb
 465e3e526243432fae79da2bc46b018dc30f29e7 736 task-kazakh-kde-desktop_3.10_all.deb
 ebd1732f15d91b6d48fd72a3bd379e4e0c86bcdb 750 task-khmer_3.10_all.deb
 51bf403635a35c9ae961281f5ef7144734c004ac 744 task-khmer-desktop_3.10_all.deb
 8a6254cacccf87351aed1b2a6b4a3b53a8d0a283 732 task-khmer-kde-desktop_3.10_all.deb
 89590da5cc4e5fa0ca4d2ceaaa305359a0f29f12 740 task-korean_3.10_all.deb
 27e9cce116c89f3cf27ea681f5f35c27026cbceb 798 task-korean-desktop_3.10_all.deb
 0281069d188764767c8f02d1fe444c90dcef51b2 742 task-korean-gnome-desktop_3.10_all.deb
 df5b9c39775e543fa79f8ded0d11dc0943dc7a1b 742 task-korean-kde-desktop_3.10_all.deb
 9ce4edfef743c4a4850589871e05f3ed47fd7e91 738 task-kurdish_3.10_all.deb
 42f5db8da4390d7c6d4be4e0f5e467cb0da2adbd 768 task-kurdish-desktop_3.10_all.deb
 e9aed3be2759b7e9a26d7e6f6315502ca193edb3 724 task-kurdish-kde-desktop_3.10_all.deb
 087d9fef8ec143c58a08da94ddbad45eaba5e140 750 task-latvian_3.10_all.deb
 f682e06a688fdf3d961849b2a89761424886d79f 744 task-latvian-desktop_3.10_all.deb
 dbe6094cbcdb249f51b6cd1c489cc3a2401d69c1 738 task-latvian-kde-desktop_3.10_all.deb
 bb78e1f1dafec8d3a8440f908e646c1837d1f0f7 764 task-lithuanian_3.10_all.deb
 ffb3d8bed883dd5dc43f31067062c0cef970d0b0 768 task-lithuanian-desktop_3.10_all.deb
 8695c47e55d26ad00836371273cc7265332426cc 742 task-lithuanian-kde-desktop_3.10_all.deb
 e183af29af67ff8c4a62abb5775241ebe71ab12d 740 task-macedonian_3.10_all.deb
 8aa7ba883226f762ec5575b728bd793c5aa569a2 760 task-macedonian-desktop_3.10_all.deb
 43ebf8a17312022466853cc6d677b193e8783be5 744 task-macedonian-kde-desktop_3.10_all.deb
 aa37bb60abeb317e55c04680173bfcff106915d4 750 task-malayalam_3.10_all.deb
 df4f02a0dd7a7be668181d7e4890b25536a02094 778 task-malayalam-desktop_3.10_all.deb
 5a81e0efb7bc352b9415ab21d4d2088d6f98e8f9 754 task-malayalam-gnome-desktop_3.10_all.deb
 6fad8aea9f97181b29d0f2fbb5c941bbbf305c1b 740 task-malayalam-kde-desktop_3.10_all.deb
 41e5ed90ae78d5d4b9578f4b5093fc4bbbfa63cb 774 task-marathi_3.10_all.deb
 439e9d6b7f8b7d4b81a77c55908e22a02139123e 762 task-marathi-desktop_3.10_all.deb
 2cefee3ad6baf0c76be8daaa0b22b09041507026 766 task-nepali-desktop_3.10_all.deb
 68cf155f9281577869f382317141a5033a42bb41 722 task-nepali-kde-desktop_3.10_all.deb
 bea7dbde97629c77ac1d83bcd33b1e79804e39d6 766 task-northern-sami_3.10_all.deb
 7e8202c2952dc9ae632127b4160d2088cf2d29eb 724 task-northern-sami-desktop_3.10_all.deb
 88bb424ea71bc1c50d89a6ce47c52a079f2fc738 792 task-norwegian_3.10_all.deb
 d5586788ced1a84cb0bde11d2fd05617bd2796b7 778 task-norwegian-desktop_3.10_all.deb
 2c5ee8597e8868e0bc1005a60ee63a01c0627ee4 746 task-norwegian-kde-desktop_3.10_all.deb
 849bbb5d29e8e01c5c52ea7deae92b67a8a4e502 770 task-persian_3.10_all.deb
 34079a0198ed47e109faa46b647199409353bcbd 758 task-persian-desktop_3.10_all.deb
 1f1626845c5554e36f45a969b865e4f54efd6006 802 task-polish_3.10_all.deb
 3fc3a30062bbdb4c21fe74f33019fc0491d69553 776 task-polish-desktop_3.10_all.deb
 9769f617c450e201f2a93e55fced7807c10f0dad 734 task-polish-kde-desktop_3.10_all.deb
 5c1c55dccd3838c6951367742efffe79aaf92d1e 764 task-portuguese_3.10_all.deb
 8263f0dad64321369571d0d61a3a79ac26783966 782 task-portuguese-desktop_3.10_all.deb
 8f162a45b9535b226401d8a48480caeb5e1f7ad6 740 task-portuguese-kde-desktop_3.10_all.deb
 ca1ed25929c151eee44bfe388522bba8f5e9f98c 774 task-punjabi_3.10_all.deb
 b4b0cc4ee812838998c5ffdc1fab3498b3845dea 756 task-punjabi-desktop_3.10_all.deb
 f54f3291f64dfc6a860c487164cb5d39d85fd6ab 738 task-punjabi-kde-desktop_3.10_all.deb
 5f306bf2dc951ca31c13801ed78d6f9ee9b67dcb 782 task-romanian_3.10_all.deb
 5286108fc203b2629db46a27af7d071a12ce6240 774 task-romanian-desktop_3.10_all.deb
 1a4e158b46937823057a3705256fa3e9e969250d 740 task-romanian-kde-desktop_3.10_all.deb
 c85e2a69f49e7a78cba5f5811d128ab1b1ae5318 778 task-russian_3.10_all.deb
 8107cf1243f1e00c12529bb2803b6a057ed48201 794 task-russian-desktop_3.10_all.deb
 a891c204dbd07ddd2a0b89a68e22db2cd58b0897 736 task-russian-kde-desktop_3.10_all.deb
 9aba66e845957327070ba31b7bca1300cd05d841 794 task-serbian_3.10_all.deb
 3f7002808a8ebe33c5b058842899386d4e9ad756 772 task-serbian-desktop_3.10_all.deb
 45ed2b968760c5e4502a64662cca0749f966645c 744 task-serbian-kde-desktop_3.10_all.deb
 a8b7140e9377937b2e7f52db81ebdf90b69209ea 754 task-sinhala-desktop_3.10_all.deb
 ecd1145d32463bc8991e6de6a8114b4a68b19d81 734 task-uyghur-desktop_3.10_all.deb
 2ab0b2ea37c114005c7cd5f5d96b2b108ea6f5df 736 task-sinhala-kde-desktop_3.10_all.deb
 fcf07a3a647dcf8f8c68322684521c261c2a9ce7 748 task-slovak_3.10_all.deb
 c16db9e6aba27ed995a80f0f824ecc68817ba843 778 task-slovak-desktop_3.10_all.deb
 2c86385f00d941a6b2d541ee4ffc7d42e27269c9 738 task-slovak-kde-desktop_3.10_all.deb
 e8fdf5d6402d69c010dc995ccb9af994a7d3e921 752 task-slovenian_3.10_all.deb
 f5a82957a2bcc2730564e7294c1d4bec6a1b635f 776 task-slovenian-desktop_3.10_all.deb
 5df4ffc656ddb8108cefb955ee240b523bbcb05d 742 task-slovenian-kde-desktop_3.10_all.deb
 50a73979667bc7d8ee38c68da27d55d2efd1ea51 768 task-south-african-english-desktop_3.10_all.deb
 bb02ac1bc5cf2cac44a4a7e25aa10bd0b15daf79 808 task-spanish_3.10_all.deb
 98a33aff2a48656eeffd64cc624dce5b362834df 768 task-spanish-desktop_3.10_all.deb
 b81fd432c6f7df00a7ff85cf2142efde4929f639 738 task-spanish-kde-desktop_3.10_all.deb
 0ba65701328b67468340354121b5ed961677b686 766 task-swedish_3.10_all.deb
 9e795f3e67749ae4a734251c796c784c17e9ebaf 756 task-swedish-desktop_3.10_all.deb
 547baaee716706fd1f4fc56f3869371af040de46 740 task-swedish-kde-desktop_3.10_all.deb
 0993c85df86c2e8cdeb4a1962356f75d8f3d12e1 750 task-tagalog_3.10_all.deb
 889a4b5aba6d3dc0a5abb182e7e15c6f117cb500 770 task-tamil_3.10_all.deb
 0df2ec3f3df3dd2f8cec71338ee2a2e389247a38 758 task-tamil-desktop_3.10_all.deb
 54df91acf26a21cb0a428a4b0e1d57aa4b11486a 740 task-tamil-gnome-desktop_3.10_all.deb
 b69df02941ac9bcadd220043d6a9dc2525bc1b4e 772 task-telugu_3.10_all.deb
 7e93f1bfd6600dc7a81cd298479e098072f53607 784 task-telugu-desktop_3.10_all.deb
 f693201d4953aea6aa7c42e7335bf6579b619093 752 task-telugu-gnome-desktop_3.10_all.deb
 dbc6fb9af48e3a16596b7e691fee96316d4ac6f4 738 task-telugu-kde-desktop_3.10_all.deb
 668d2cc34c0a8c7fc64ff85f1e888ac4ef9d50a9 740 task-thai_3.10_all.deb
 c8fd75dff4540d3e8910593a0475e83b80d4a8dd 764 task-thai-desktop_3.10_all.deb
 3f2dcb4537e8ba9bd3e3be4e69475e932325de33 748 task-thai-gnome-desktop_3.10_all.deb
 88adbbbdb6ec2f2e4747a0df9b0ed0e98bef957b 738 task-thai-kde-desktop_3.10_all.deb
 28a9940f450bd5baffd7e442b5d2ceacbc5c4959 772 task-turkish_3.10_all.deb
 06dbded0a8eb025eeae8fad7d2c3c6065061aa95 742 task-turkish-desktop_3.10_all.deb
 d094c573d6b0339c083fb40ff404768f5a0e922f 734 task-turkish-kde-desktop_3.10_all.deb
 fb4e16b29a41d6ea6f78569c830c6869f3fec802 772 task-ukrainian_3.10_all.deb
 04af81b96cf4f7a956d2d53a4e16b619683a264d 822 task-ukrainian-desktop_3.10_all.deb
 8cd25fddd13914aeb200b1697ed4d15df6915679 740 task-ukrainian-kde-desktop_3.10_all.deb
 b8a1bb400bc9ed2132904f4002eda3386908dda0 748 task-vietnamese-desktop_3.10_all.deb
 31531a916befd1b3bb0b5b4946dc3a74dd6af8a0 728 task-vietnamese-kde-desktop_3.10_all.deb
 8bb4bb8b3a101352bd9279052867c9eb4a548d82 748 task-welsh_3.10_all.deb
 a08c10f12b27c24c6f69180d118bce35f03e2064 742 task-welsh-desktop_3.10_all.deb
 bf1678956c17243110c7ea076200ab6328195a3d 734 task-xhosa-desktop_3.10_all.deb
 b73b5f4847331cf468657d19cd2e24f5c785bae2 724 task-xhosa-kde-desktop_3.10_all.deb
Checksums-Sha256: 
 4c8fbe4db29a4b6e71d09264f94abfb580362a37c2e5c8d2e3e101b0f226d1b7 14835 tasksel_3.10.dsc
 0db9471e040ceb95b73cb197cd4c492eaddbd39f4beed1f8a56c81ab6383c0a5 761436 tasksel_3.10.tar.gz
 82572eab86bb866d10ba09dc76b21ec8799c868a07b2fa263688bd54298859b5 92036 tasksel_3.10_all.deb
 5e5ecb98042cc63cf7c84b94b9a50ca5abba9831042e0fc1a49a4f888213bef1 20454 tasksel-data_3.10_all.deb
 1a4009599486993d4be712e49d109570dba647e301598b9900d8ec5a518e083d 990 task-desktop_3.10_all.deb
 280cfeabe3f87d7fe2070b9c3f3fae5684f48eee73e8e3882a47d70f33862670 830 task-gnome-desktop_3.10_all.deb
 5ef8f887a5068cd286ccc7d0f663c5dda913b07db75d822da828edebdf89d496 886 task-kde-desktop_3.10_all.deb
 2f4ac1c3641616964f3ca368a803f87e2ad1b1082b503677fd39a96a77db7eb4 830 task-lxde-desktop_3.10_all.deb
 7a72dd3bd04643c9fa0b0169226711fbda25e0e26d9a776a6056b38a4086764a 916 task-xfce-desktop_3.10_all.deb
 378980bbefa87dfcdcac30e4bafaa356ebff9f74b4146fed1172e4c34d73f03e 800 task-laptop_3.10_all.deb
 db04b44b5aed120a85944acddcee551530de2868ff5e44f22db53f2bdbf7bafd 762 task-web-server_3.10_all.deb
 a872ce1804db3f7dcd480591d526dc01b4a5deea85dd8bddc3820e148d8d6d79 814 task-mail-server_3.10_all.deb
 f4636059535df1fb1d9f6ed1ad47335be0c6545aefca7ca2b859fce050a9b9a1 774 task-dns-server_3.10_all.deb
 b101aa471e0b1466a0447e59fe3bfec3ce89442478bc37d6bf8bab54ef6a055b 792 task-print-server_3.10_all.deb
 edc9cdcecc5e06274569d768c54995fa1db414e993117295aafd3454cc747572 738 task-ssh-server_3.10_all.deb
 0d90e4012360895eb4d0cd5f0447e3982d38eae7a3e11cec88b841d7df61eea7 890 task-database-server_3.10_all.deb
 c955f517cb33399362beb0a663441ab5570ee2eef82d64f3d53d696b38a45ce0 804 task-file-server_3.10_all.deb
 c12849074e30581d9a8d9866a776ad589ad3a2b5b783676a8e39415720d33a3e 774 task-finnish_3.10_all.deb
 364394435fdb6f5c3ff298b2cbc977b3b317150cd7ac0040f374a3010e11f3f5 734 task-albanian-desktop_3.10_all.deb
 b63a1a8e0efb53aa7637c17660588ad973f8628d09d8943161446e16cf16f7ff 772 task-amharic_3.10_all.deb
 f67c5f09b7d37093b6bb2b93adf9649b731118521b3c224e3e6b563ace11e012 748 task-amharic-desktop_3.10_all.deb
 f4f720438b90494b5d3d9ac4a455b170a68fc96ddb6631ac95cc6f22d09d1780 722 task-amharic-kde-desktop_3.10_all.deb
 40ee939841cc0ad74239dfddcd0c95dee585f8c01b51a061227160e7f71f969d 800 task-arabic_3.10_all.deb
 fe980eb9271820fe3b285841de952e56e7013f9d6c7aec6fdd558470ddd93e46 770 task-arabic-desktop_3.10_all.deb
 48ce6e9badd57563fde891d0931b59f9393076d25a20040123bf12f608c9450d 736 task-arabic-kde-desktop_3.10_all.deb
 8623133a2b22b9889b9a2594163582ca7ff6f9909756516aa7797826e173afef 734 task-asturian_3.10_all.deb
 c155c5606d23db004a7da153ed7b5fae0f36cc2e24ee7605a0b5ca71ff1ac0cb 734 task-asturian-desktop_3.10_all.deb
 d916730d5d2fdb78c8b663dbd2393d5a593b88f1ddf38080b00a980a5da16174 752 task-basque_3.10_all.deb
 37e61497ec270960790ff632ee92b1c73a4f0659a0e57744bcfdd182ee66f28e 750 task-basque-desktop_3.10_all.deb
 0e98b988ce5d0840b35e640b6af5fd2b4970f793783df0fb612e69b0f1c96cf0 736 task-basque-kde-desktop_3.10_all.deb
 f3b311b048feb3402f26957fbaa4358d4f49d43c26257884272a5bbcb0497c25 742 task-belarusian_3.10_all.deb
 03f91ca060d85cdd18f8da0a5c071cd3593328c00b80b4b66a1e61a96b51e37d 754 task-belarusian-desktop_3.10_all.deb
 1f77a0289845e9a5e73b47afa836960eb3771d5186150803b5a1ed31c6fbbfaa 728 task-belarusian-kde-desktop_3.10_all.deb
 69492d78e941083f01947ec371fe7888897e81a4035b28a48accd849c97e2e11 780 task-bengali_3.10_all.deb
 d44da2fb60674d6d13c4dc9ba17d9ae749c73cabeaecad5368032d381744f5a7 760 task-bengali-desktop_3.10_all.deb
 980657abaff126819b64a7c2040132c5d1a8d9ece208e3df4793515de89ea62d 738 task-bengali-kde-desktop_3.10_all.deb
 79a1bb9320cbede8c4f7aa0645dbd346da5aa0e5b4cbbff86c9bf454a1ab202a 780 task-bosnian_3.10_all.deb
 b25e7d0fd68d570b4ca5d554879f000f8393fdec8cd6b97535084cc77afc94c3 774 task-bosnian-desktop_3.10_all.deb
 6fbe7e6d862c7b68a77bab8d01b2cd5e3d67a2c0df129391ada5e23df2ef3b8e 820 task-brazilian-portuguese_3.10_all.deb
 1fed3887807685067d30567604cc3e669af1491537c5c2f1078f9fcf3e129681 760 task-brazilian-portuguese-desktop_3.10_all.deb
 c8ed834925dd43939659b7caa0ecd272bb1ef2932b0d2bf79ac997f11b084ce5 768 task-brazilian-portuguese-kde-desktop_3.10_all.deb
 68b56dc368b017d0b2f9faf1e3b2bc76ccd632343ef1de827e0c48fd6e14790e 768 task-british_3.10_all.deb
 81d4696a43a5fd3f62a54414580d6e2241719b0cec4109a735963a1763ab7295 754 task-british-desktop_3.10_all.deb
 3a464dc39125f3aaf77a682cd1d50719238d8cc58dca65c42c2c6cb2d786e187 740 task-british-kde-desktop_3.10_all.deb
 bfc9c6311bf7b4b767f1cb782e2a6930be17f1c2830cfdafeaa9aab0d2951473 762 task-bulgarian_3.10_all.deb
 65662727e6bc441bbb03eb9844a9074e4d3296bf16eb73380e937e77d96d623d 754 task-bulgarian-desktop_3.10_all.deb
 aad0ef09ae287d08851b71e38bf8088ba9e1473dda666a27d20b41882fc22b03 742 task-bulgarian-kde-desktop_3.10_all.deb
 5b8d6e9c8f926dfcb76faa4193adbb69118f143db07d647c23e721dfabe22b77 766 task-catalan_3.10_all.deb
 8872de251d9671170cfe905248ae5873054d563fdf50c2855112e2143a4d7ec7 744 task-catalan-desktop_3.10_all.deb
 39024ab82e53b97a75041317d2393a6bd6ac1f617e2d4b8e152c51f52cb386a1 736 task-catalan-kde-desktop_3.10_all.deb
 8c133ba04e5bc150b02c44c9cd5d260c258def1e17dfd3e8c33fa51837da0a54 844 task-chinese-s_3.10_all.deb
 cb97c81b43072c4323952234cce731ea0a68d00883054a396b50640f88081000 878 task-chinese-s-desktop_3.10_all.deb
 8008ee77ddbd2762114014258bc729d18480913b1f4befd5d1f8c93a29018319 752 task-chinese-s-kde-desktop_3.10_all.deb
 5d66c1d37539d1d4dced1682301df7907539aa00305a853878de9e72dd11890e 782 task-chinese-t_3.10_all.deb
 55538449b81669a8433c51fba791e1e5d418744d01b7f61da2693224c169ab82 838 task-chinese-t-desktop_3.10_all.deb
 b10a1cdc3bcbdb75ccc9f5b817bf71778b5f6d6d6c73e40a893ee89298890df0 748 task-chinese-t-kde-desktop_3.10_all.deb
 44badc511749193eafb333474ca87c5e96d5326e6874e5f2c7e0cc298b9bf8a6 788 task-croatian_3.10_all.deb
 a8c8b804a2e8d1826bd863f8d75495b1cd4f39d6cc650d4cc2930dd660d9fd3a 788 task-croatian-desktop_3.10_all.deb
 b262c5db2967eb25591a03e73eb96b78c8ddc729bba76e4de574490682708f2a 738 task-croatian-kde-desktop_3.10_all.deb
 e903777d1f74f6e519f50fddc95cfe574f5e253df61122a8b41786babd8ec1d6 796 task-cyrillic_3.10_all.deb
 1bcb520e0bc9da70508f8c70b38fe6d3d36814e1eed00f323a759a79dacdc21c 902 task-cyrillic-desktop_3.10_all.deb
 9d3fa90842283e4e7eb2d268518493a2a5c851a935694f64d94b762d22cedb4a 728 task-cyrillic-kde-desktop_3.10_all.deb
 67e36e652ed5b688a3b6074aa6982f5f4b9bb9b996e121d7e06f8e0893162f84 766 task-czech_3.10_all.deb
 fdfcad3a3ba06e1815d5238fafdd76436b26bdf1be22deb9f0e248becfb8e540 776 task-czech-desktop_3.10_all.deb
 4213490b8331c7e33c26edacb8a4ddbd7076f5e59935185c94dae1636ccf6fdf 738 task-czech-kde-desktop_3.10_all.deb
 cf62d9f2faf327c85a26c6ec6902b982dbc52199a6d18d966bdcf9c5675b219f 774 task-danish_3.10_all.deb
 0db1a17ba87c09c67377a5362f8056bcf75215b7ee65dd0843e7efb3f674a73b 750 task-danish-desktop_3.10_all.deb
 0635b0c375bbee6abdf0d9fe734f23b0f02cbf142e319ca37fa59a2481fa791f 736 task-danish-kde-desktop_3.10_all.deb
 a205f9052ec70f5c21939b8101df01bdf547fb3f218fc19dd398956f6c3b4776 778 task-dutch_3.10_all.deb
 a74e0a58d62586cf520df66da7de08f2aff997c256b099eaf8089efc570dc52f 754 task-dutch-desktop_3.10_all.deb
 37ce8fc76a8043549ddee1a5ed17554b8feadfee6b86aefd6da973adf43cc600 734 task-dutch-kde-desktop_3.10_all.deb
 527fc9b4dd147621cd2a0574327401eeeb36b10d903e176e124844a6815e77f6 760 task-dzongkha-desktop_3.10_all.deb
 6be6aba31eccba44ad063e39399ebf3a1f42c1de296c875e8603da525ee602ff 728 task-dzongkha-kde-desktop_3.10_all.deb
 2259c5f31915dc37e853409fff5b9c23ba1b1f8f748e18b815fd0b19d5cc00b1 752 task-esperanto_3.10_all.deb
 7ee0edce039f508da1a3fda4c05edeb4f301d35102596a081b53bd1b5777ae72 752 task-esperanto-desktop_3.10_all.deb
 02ff205f341dd752d3e177e5bd175150e698d11523a8857c9bf513523b194c42 738 task-esperanto-kde-desktop_3.10_all.deb
 cbde68bd17887f1cd550c8190b443e8cecb22ebec7270545f338c86d04a15325 750 task-estonian_3.10_all.deb
 6f92f1b9f2c3b32fa0ec0e8572d68f37e6a4d1971f09284a193ca8bede250875 752 task-estonian-desktop_3.10_all.deb
 63675168ebc973dcb033af1b20265ea824107728e5d0d0904b088a5ab222a9b5 738 task-estonian-kde-desktop_3.10_all.deb
 3581484102915f5b92955f7dea218ef02c491addc9a03bdacee9351fea30e525 768 task-finnish-desktop_3.10_all.deb
 1677426a837b99f8fc77f6214eb420bfde987628b545ef1462ea1237908f3b59 740 task-finnish-kde-desktop_3.10_all.deb
 71ff3c01db4f80ee5e9c4e3c8ed06e083c88a3db7d3e4cd513db00000d50f57a 810 task-french_3.10_all.deb
 6415ae4602a29760f326ce141704845b117c212d7930d7815abff6e965a6178e 782 task-french-desktop_3.10_all.deb
 26330f98511172ae145b849e2d2843aea6513cef127ed78b7e0788528d7d74bb 738 task-french-kde-desktop_3.10_all.deb
 8e903d007c872c79eb5c2dd3ff98efc54e8f49c5036cb78f96b6f8242381ed32 774 task-galician_3.10_all.deb
 23c92afbeb24fa04a4a0b12e6b33b995f005f4e09227dca59e6203a63e52f42e 764 task-galician-desktop_3.10_all.deb
 a5426c6846e61416218ef93adeb9c5190df7a36ec943521b03e2c5da0189b462 742 task-galician-kde-desktop_3.10_all.deb
 d930aa97fb554149382c061a16082b06bba5dc3fccee1db2668fb2aedce88eda 760 task-georgian-desktop_3.10_all.deb
 3ed22cab3f440f7706bce86084e8092a97fb475cc9a7cf7dcc5cc49ff51efd46 782 task-german_3.10_all.deb
 c512eec506b1f596f96c1e02356dc79033494752ea08b9d4b3d287a686066dea 780 task-german-desktop_3.10_all.deb
 ff14c87ee83f219a8002c0a5526c1c4480f75368f66a7ab6c1380b5f97795db8 736 task-german-kde-desktop_3.10_all.deb
 a3da1086f4a00c492a11b3cbc3f0f224589239808dc2192b5283a24daeee0c90 744 task-greek_3.10_all.deb
 b8e2d821502590869db8b93f870aef061f6f6f5a1f039d07a2197b9785d66621 788 task-greek-desktop_3.10_all.deb
 c2cfea6b164651566bf7db663d8b51f648feb21958ef4286c504392e6737b663 734 task-greek-kde-desktop_3.10_all.deb
 e3e9b829b1c07cc70d449b5719ab599e50ddb0c3296336a4a25008f612d7a05a 752 task-gujarati_3.10_all.deb
 5a8d59cfe86817da45a328f1d738176a6c4b535297cb7a6d84b2154e6e175e69 758 task-gujarati-desktop_3.10_all.deb
 5486743cc74e3424bd14032588614fe316eb71f0075bb60af2ed329105fabbf2 740 task-gujarati-kde-desktop_3.10_all.deb
 afe2ad56a50facd5ca45180bd4e0b46c2d6198fa86eef1ba1b00d420ca9e05f8 792 task-hebrew_3.10_all.deb
 55429afb40052c32238347d6a27678ae27eb8a94919bf86b49ab074ea5fc5ced 758 task-hebrew-desktop_3.10_all.deb
 533ac818a95cef43b30cba501f27c2d07b2d4323b5ec745ab273cdb1c2a4606f 744 task-hebrew-gnome-desktop_3.10_all.deb
 c274323d9fd65929601ee094a168383974d384f7258812a0cb94110355f31439 738 task-hebrew-kde-desktop_3.10_all.deb
 c2628b3e7da93a4cbd1644bb60f89b2840344f133231309fbecbb835d90caa7b 772 task-hindi_3.10_all.deb
 19415a3e00d8ea1ad337b59d5cab29c7a3eaeaf811010d1175616b542af78663 772 task-hindi-desktop_3.10_all.deb
 43f4ca99b747d73c7e19612cc58821f2075aac8122e16c0375ab4a31062a6f1c 736 task-hindi-kde-desktop_3.10_all.deb
 1e77f0b1e39399aef951cb6d1f728467ae91dd6c0538fdfac820d8f6b4c37e37 792 task-hungarian_3.10_all.deb
 97226bf6e2f09824fe99553ba575242dd7f51c8e587208dfe6bcc72c3be2c844 912 task-hungarian-desktop_3.10_all.deb
 d8dabdca8b4c8a01f13e6043f977c57b91dfe1b5efae98753d2702b5324bb45c 742 task-hungarian-kde-desktop_3.10_all.deb
 9c0977740dc9a0d9370b51df506309e52bfa258095ea395a5aa0e187bd343cc5 750 task-icelandic_3.10_all.deb
 dbb3fabab560edfc927e73fed36fdd44159bff9b948937ee8937e6b03565ffb3 736 task-icelandic-desktop_3.10_all.deb
 e33ba72b6ea82bc69e0aafbecfc1010b0efb17f21a5a18943b3f71a71c5570c2 740 task-icelandic-kde-desktop_3.10_all.deb
 7417be1db9ef9feee00053f3d74e0061abc79db737f114355a1b961538753956 746 task-indonesian-desktop_3.10_all.deb
 9775dbb8afa91cc582c7f06ba52b04c9fee6ce5f0d793b8eb90e5f6fe1a1a15b 740 task-indonesian-kde-desktop_3.10_all.deb
 66e0dddfeaea321b8a8766f9f5a8fb37b8002d7259b0a103cf52fcc74cadbbc5 746 task-irish_3.10_all.deb
 82f86bdb5a763dc7ef7dc738d37f7468f224cdfe840c3bf79696130399cbb1f6 750 task-irish-desktop_3.10_all.deb
 b86b71a14cccef7ee77a6168d260020c609a60daa99fc20752e691faae9cb40b 736 task-irish-kde-desktop_3.10_all.deb
 2078e2f396694e674ed3a322155ac17cc7f09bbd10ab9b7374a4e4480945e905 808 task-italian_3.10_all.deb
 c8bdc5a6f98773cb68ede5e677e2212149cfb64c71a297cabd2a6f43cf9b6483 776 task-italian-desktop_3.10_all.deb
 0eb0ee8bf401628ba89381a6c2d92ca1b8851b296830168295e3709b35b24c14 736 task-italian-kde-desktop_3.10_all.deb
 8ee522250024143246afbf730eef4e73d503e1e6c33f097fd3aab252a1e44641 764 task-japanese_3.10_all.deb
 5d946864d46db69588554db48f3993b5cc571425eb8dc05077ec9500f6d23a3e 782 task-japanese-desktop_3.10_all.deb
 180e357fc6fe28caafe71585fd17779b7c036e85575e24e24391a73d7c7323f5 766 task-japanese-gnome-desktop_3.10_all.deb
 b2a006e9c1b01e8c72a41da22152b6b0233d51032d002f39d7745befe7e7a674 756 task-japanese-kde-desktop_3.10_all.deb
 248060d67810c55ab531f007c2f88b0cdfe1b30a333e06fd6e947ab83aec87cc 758 task-kannada-desktop_3.10_all.deb
 86b289d3185e6b0625464af6dd64db08feda09f89ce361256384bec1f163df57 744 task-kazakh_3.10_all.deb
 8b76a75d2f308e711722089c2e7a1d89154b26e95fa3d53cd9adb4dfcbc016c0 714 task-kazakh-desktop_3.10_all.deb
 3ea615e3f5fb8459063ccf1c13028d457ab0dd5831ce975d1e4f5ac4de86cb13 736 task-kazakh-kde-desktop_3.10_all.deb
 e9199d2263a6514e307cf7ab07977985d8c1af206c7acc7cb5817ec98e139b8e 750 task-khmer_3.10_all.deb
 c81f910be554f270bd9b1309fefa660f680aac9f792faa90eefba2f14b2f97cb 744 task-khmer-desktop_3.10_all.deb
 59fbe2df5b9799c675f227680d52986331bf3dd861b3b3ebd1a9fd526d689acc 732 task-khmer-kde-desktop_3.10_all.deb
 8bad02b482403a1790a92ba6190b16c499c4a2278691973ca609d9b77eaced6f 740 task-korean_3.10_all.deb
 71f859936e9d51aa911a2039f85174579ded25ab03b546196cd2dc68c36bfcbc 798 task-korean-desktop_3.10_all.deb
 ac2f90eeeea52031177c171f7942e1fbeb88f91868320bb206589f0d0353096c 742 task-korean-gnome-desktop_3.10_all.deb
 6f60e80b69de49d5b745e2962762135c739b6af543eb572910ab07839a886669 742 task-korean-kde-desktop_3.10_all.deb
 0ec3a9d5650606f5737f3bee30297cc0df33676ba2fcc8d45abf07918c2f3ea8 738 task-kurdish_3.10_all.deb
 58f9db8e7a3c554f0089e0db338ae40dec6ff67fee21260ef40425a3ccfe2838 768 task-kurdish-desktop_3.10_all.deb
 b01309e00b68a8f764fa8334938f334a20e9251f7bf5ffad28152e22fd2bcd4d 724 task-kurdish-kde-desktop_3.10_all.deb
 307a0239532719f011ffc451d8b88e081f6f5532a644bbcd1cd7f4dcc8fb1908 750 task-latvian_3.10_all.deb
 2a62a48a043e113842abf9a7dfec2841948745a31be84da1bde248d9bbd70c85 744 task-latvian-desktop_3.10_all.deb
 3ae8d90e3ac89257462e6d0095df237c10a93a3905d7c3575110b546eb9e0bba 738 task-latvian-kde-desktop_3.10_all.deb
 0517d3087838a975cb8840e51ba23ac25dc8929e0085f81e870c76778f9355a7 764 task-lithuanian_3.10_all.deb
 43c8c5f6a5524f8b4e87e99bf81e251b3f85e5c136956839d3e42af11b5245a7 768 task-lithuanian-desktop_3.10_all.deb
 1d02c9e3293d9c33eeebef2df6ea05e60980ce6ccdf6f302fa82a18690019c42 742 task-lithuanian-kde-desktop_3.10_all.deb
 ea84ff512f1d8f138908e455f808ef928b76b6100818af5d1d3de252b796b424 740 task-macedonian_3.10_all.deb
 4c811852e81f92bd130d48e5f33bd70fe95197e6da1075e0f2d033805e2f68af 760 task-macedonian-desktop_3.10_all.deb
 0ee5e3af2a463ce7e250490d2f0e31689427f5326d93f992af4adc63677ddc07 744 task-macedonian-kde-desktop_3.10_all.deb
 dc34aa3d603ac67122ce10d71039ab0ad2c283f021bd8ef65732359aa472d4db 750 task-malayalam_3.10_all.deb
 093b6cc9e1b0e13997df78da6a76983e38db05b6b5ff379afee3ccb3e919b89e 778 task-malayalam-desktop_3.10_all.deb
 d726f37913ce1e7350b6c8188e738a656a495392617edd4795c5c9ab75431fb5 754 task-malayalam-gnome-desktop_3.10_all.deb
 038bc43118aef0d9626896bbac141079a3b2b9740d19998dfcc923da0b8025dc 740 task-malayalam-kde-desktop_3.10_all.deb
 0d3853dbb2a42f7738f311ccac839504e59cf2ea35b7fbc8e0c29912e8f9260d 774 task-marathi_3.10_all.deb
 cced601839651fe89e8ff61a6abe16fefb5b6b6ffa7b25b1a93d2a655ac27816 762 task-marathi-desktop_3.10_all.deb
 2dfd91fcc474eb064f388d44b6d122881aba95803357c37ab146292497087149 766 task-nepali-desktop_3.10_all.deb
 a297d9d862ad3f80a4c01ba5a2ea4cfc943f06e2d92a10c139e8394299cdd229 722 task-nepali-kde-desktop_3.10_all.deb
 6adcf810ef953fc4e87e4d66d330d5fde65157a565b40f00fb41be57e5c47089 766 task-northern-sami_3.10_all.deb
 7cabe482cd144b63b4dfbd1b4b183088750de2bd07d69262e15011a227c7ef25 724 task-northern-sami-desktop_3.10_all.deb
 60d9495e5233f09abc41cd43737ce5a784313edf6c01abadee8354b94f909402 792 task-norwegian_3.10_all.deb
 20dd930711478655d80f54c655c9bcb83240fb0b4c7afbdfcb8738f19593209d 778 task-norwegian-desktop_3.10_all.deb
 584289f02250d4e777bdfd308001589a619110c8bec952cee115a8cac4612390 746 task-norwegian-kde-desktop_3.10_all.deb
 bc37ab00512fdae67c6e47fa00531d5d86b435d380fb45e16e26b5ca558e5794 770 task-persian_3.10_all.deb
 1d2eebc82386485ad03a1170f90b29bbbd414275dc01b98f19c4d36d43d824f5 758 task-persian-desktop_3.10_all.deb
 1eb15373403ffeb94b40208f10a3d46cb2b4666db70b76d69d16a95565b79a4c 802 task-polish_3.10_all.deb
 448eaae70c1f58ebbb560410b8322cc7892d2ed1d3db9f183f39a43d57416664 776 task-polish-desktop_3.10_all.deb
 e239fc07efed3df436ec71106c63ee5f66abb441fa95cf122b6bbfc48ecd33e8 734 task-polish-kde-desktop_3.10_all.deb
 5c8396bcec029df44f6009d575a6ef94bd92900418b8e37281b3e724f184b7ce 764 task-portuguese_3.10_all.deb
 e1af13d89b00a0e928e9fe7858fd544dfbd57df0e924138e736ccde0ffd11fe5 782 task-portuguese-desktop_3.10_all.deb
 96a0a10f866c44afb8e33fcc97fa07842ddaa8f47a829b9beac3f002ee1352d7 740 task-portuguese-kde-desktop_3.10_all.deb
 cc2bbc5d50d78ddb9c3d3429e17f158b97d9b3dcaf35f6fd35f7189c01689343 774 task-punjabi_3.10_all.deb
 4240801f6846fd8812641f177aacad1e869530e862e0af110b2a7f2806b57641 756 task-punjabi-desktop_3.10_all.deb
 f571c3d66d84086ba960550bae71b87780a2b5f20b8b7b8884759bb1ed4f3fc1 738 task-punjabi-kde-desktop_3.10_all.deb
 90ee76f6791d328b24f18fa1fc30e758b18d95fc8468e85d5ad02e2e6e4450aa 782 task-romanian_3.10_all.deb
 d97a8d75f12296dfe97224aa8c6d444621e419fe869a45651d7f482e77a989f0 774 task-romanian-desktop_3.10_all.deb
 10f2d6610def374d48850addcf131c206d2096b931521d6f4de9846526ed359d 740 task-romanian-kde-desktop_3.10_all.deb
 5959c9c3f074d8056c766413150d95fb85080303559d7f865a575465fe4c88a6 778 task-russian_3.10_all.deb
 7043758f4c9511b6c21f1d5f7efe9d7fb8cd0128c9202f96f8937046cd4bc185 794 task-russian-desktop_3.10_all.deb
 39785b1feff691d413fb400d45b24939d0122149a3299ef2ff46294a641853d0 736 task-russian-kde-desktop_3.10_all.deb
 3c29db1a9293cf4cd2be67d964c7f44955cdbe73cf5adaa2b8aece2b6b1f27d2 794 task-serbian_3.10_all.deb
 2351047f604fe85b1b7427c3bde18cb847f40686e1477fbe58f31e502b72b117 772 task-serbian-desktop_3.10_all.deb
 93d6223c57481b40e1e19ff66b99a2f86b5bca0f99fd064be2daa37d479632a5 744 task-serbian-kde-desktop_3.10_all.deb
 6a8b6f14eb32f73b2882ecac55579da493c428f9f89da12fa75081671fe54b60 754 task-sinhala-desktop_3.10_all.deb
 61efb6441523150459c3b07b82b66ea4d8c658d26b72193aa23e4e94e54d3a57 734 task-uyghur-desktop_3.10_all.deb
 59b1ef2ecd42d60673386daf58e3a828def23c05eacf84b3f392daea51a2164b 736 task-sinhala-kde-desktop_3.10_all.deb
 00e6e3ff6a4da6235d6d0a1c5b9dd31f9e332649fa54df6630faf38026defcf1 748 task-slovak_3.10_all.deb
 c619b2c96adad610665ac562e6797cefb5d259ab58cd132b6ceaf01bc0083e10 778 task-slovak-desktop_3.10_all.deb
 1b8d4dec0022d081fd75c47ca8dcce8f1a7becc0625abd90dfc0be63353c2dff 738 task-slovak-kde-desktop_3.10_all.deb
 b8b2d5670a84fd1f3a4206a32e49e0ee457c78269ec0c416e615d1f0ca5ca6ab 752 task-slovenian_3.10_all.deb
 26656928b725029bb8c9c838cf9290498ecdb0ac3072a3999a0d17f9994d3588 776 task-slovenian-desktop_3.10_all.deb
 4d3068c14f2bc79398a89bc175aa7ce2bc4301bdc9cf0c436b384ce6f981b27d 742 task-slovenian-kde-desktop_3.10_all.deb
 464e1ddd4f22de405bde98e44c46db83c69014896f86147ff09eb1a6c0a69350 768 task-south-african-english-desktop_3.10_all.deb
 98c94c78011a840862c23ad28b929bb0e3ab0034b809bc50ca980379e2b5dcfc 808 task-spanish_3.10_all.deb
 b7ad7c52285412ce00f69a879cfe006eb6df8aa483ff4c42d43bf58d2d225661 768 task-spanish-desktop_3.10_all.deb
 cd0a9ee44aa9bcba818a3232439f460d95f86bdce399ddeffcb552bf96f583b3 738 task-spanish-kde-desktop_3.10_all.deb
 7685b149392deae26131250f5633a6720c0ec6a6a019ab44f1a1cf6bfc88dfd5 766 task-swedish_3.10_all.deb
 edf20a0c9eeefda2af59def7b7c97f6f391c34c6e3c50a07422175e18e36838c 756 task-swedish-desktop_3.10_all.deb
 e3b0a290618e1dd38e4ea0fbd12d528fa8a0467107d5b911eb5a0fdb2f32f1a3 740 task-swedish-kde-desktop_3.10_all.deb
 c0055e6a619008fdc6239616d984e8ee1f66f7838b8fa07cadf722afa011bfc5 750 task-tagalog_3.10_all.deb
 e3ee3a4ae4286b1ac418e1da085ae92120d4189e7a91a6b4cbf1dcc642dadcba 770 task-tamil_3.10_all.deb
 1ed4333ee3f3167f7d82aef8c605d41fed34b0a325c39e939de6c50f81b347eb 758 task-tamil-desktop_3.10_all.deb
 e007aa4f623c09f52aa56e34b9c5a899f79d5f9e098b3d72e232ce8b33bdfa08 740 task-tamil-gnome-desktop_3.10_all.deb
 7dc7d58f73800c68086a115b36a6634396eaf2727d098da9b8781069e117aa03 772 task-telugu_3.10_all.deb
 fac226e1b167bcd7705fa01c1c393c54ad2b6f06aea48e41f2b7f3717733c060 784 task-telugu-desktop_3.10_all.deb
 bc4df14ac80f878aee7415ab2aacab4857c9794c1d07e103ab6e3b73b484be5f 752 task-telugu-gnome-desktop_3.10_all.deb
 6c8d774be05b2ec834b88578dd86fd2e78ecb57022190e4b23b689a8c9548612 738 task-telugu-kde-desktop_3.10_all.deb
 a57cd625fe9a1146bab1e7f4708a4d331008e6c82b4b8f89a9fdbdcfffefdab0 740 task-thai_3.10_all.deb
 d4b011f6b42ef2a53da9ceca9c4af0ae611b1c783da798e26e388ad7bc4b5abe 764 task-thai-desktop_3.10_all.deb
 76fc3c5790ef11114e9a4959767923526715a1cece824d35e327df32b774f007 748 task-thai-gnome-desktop_3.10_all.deb
 1fae480184afe306a60acbb60ca0bcee2dfe579e54144e603368d6cb335fd87d 738 task-thai-kde-desktop_3.10_all.deb
 87e4f39b5c069aa641fbe2d1c94e490a4fea97d24faa02c882a0a8a8b9fd632e 772 task-turkish_3.10_all.deb
 4fccd76f3260e0dd5e271bfad700a8d6bbe44350c302cb84a6825bebb51eec99 742 task-turkish-desktop_3.10_all.deb
 a47cde8ecb1db7cffd85aadb29ad923196494971dcda0dda900ae0e781697d05 734 task-turkish-kde-desktop_3.10_all.deb
 3eac392448342c81e6df9470f60a48b3ca684e9b8fff721c674ad7bb65b22e73 772 task-ukrainian_3.10_all.deb
 be4cb56d119624170325aa42287d30165f09e7a5d75b04a3579217ed3d8edb87 822 task-ukrainian-desktop_3.10_all.deb
 e6609f4e53aca2d425325ea3b2e722c98392b9b29e677cb7a39d0f54767deddf 740 task-ukrainian-kde-desktop_3.10_all.deb
 95e1de2df237af5276be08468b7c6ee362d3607413256b9f20bac960468880e6 748 task-vietnamese-desktop_3.10_all.deb
 d440af8e21db5fb83da9c543cd4d8bdcfd7c04e17a3acf6d6deae180c2d7d5df 728 task-vietnamese-kde-desktop_3.10_all.deb
 d18682bf4094aa20304acf582d47114901194364af3f344ddd11bac4ca73b0b3 748 task-welsh_3.10_all.deb
 b05d9394fefe89993f8cfa4054349a4c5916e9d69c5030a199074506639f4ba4 742 task-welsh-desktop_3.10_all.deb
 71e4be82c0295650236cd0a8a5b58cee722f94f3ef3168e6067747336f8b9024 734 task-xhosa-desktop_3.10_all.deb
 54fe5e9acc439727ad4c32eb8b8e6c6aee7dcbd1091dbba794339c3e69143357 724 task-xhosa-kde-desktop_3.10_all.deb
Files: 
 24b0f55227296c9eb714466f29c7c683 14835 tasks optional tasksel_3.10.dsc
 b9edbcca23815b2d073276c633cceb02 761436 tasks optional tasksel_3.10.tar.gz
 76d2375c5d65ebfa03a5d8afcbee1c72 92036 admin important tasksel_3.10_all.deb
 0e6d2cce017c5dda72ee88a4f4142266 20454 admin important tasksel-data_3.10_all.deb
 3d876df515618dd9cd307961c5f16047 990 tasks optional task-desktop_3.10_all.deb
 22d0f0ea8ca8238597bc257f44464faa 830 tasks optional task-gnome-desktop_3.10_all.deb
 f65842fe6dc428f35aca88d32b7008cf 886 tasks optional task-kde-desktop_3.10_all.deb
 33b25e8856e6a256fc7428cacfc8b417 830 tasks optional task-lxde-desktop_3.10_all.deb
 438f5e49a3eebac1bbb5c376faf90416 916 tasks optional task-xfce-desktop_3.10_all.deb
 211ebe8e2e31ca1c52b0f33cc745f35a 800 tasks optional task-laptop_3.10_all.deb
 058e9ea746e3c855295ecac77a0b1562 762 tasks optional task-web-server_3.10_all.deb
 297639cb97f5baec5d0fe385dbf1e804 814 tasks optional task-mail-server_3.10_all.deb
 f48ae97e850416e94865d61d0b7e3b2e 774 tasks optional task-dns-server_3.10_all.deb
 9669a3f4d8d2712e1e539f482ea5af14 792 tasks optional task-print-server_3.10_all.deb
 a16d7eccb9378401f6945a9fa4fb02f7 738 tasks optional task-ssh-server_3.10_all.deb
 5cdbd00253e276240657b461ba756caf 890 tasks optional task-database-server_3.10_all.deb
 eaae8bb5528fefbb99bddb6d3f335817 804 tasks optional task-file-server_3.10_all.deb
 dd392bbffd512a2c5fb0b9fcd35e9d52 774 tasks optional task-finnish_3.10_all.deb
 e6e4ba715328367ac36c1eb0b59099af 734 tasks optional task-albanian-desktop_3.10_all.deb
 5990ea2941734a16a76d126dd9b799a9 772 tasks optional task-amharic_3.10_all.deb
 770e12b9a9e3d7d8451a379ea5df492b 748 tasks optional task-amharic-desktop_3.10_all.deb
 02cf8190a83b0bfc236825a0f2017c9d 722 tasks optional task-amharic-kde-desktop_3.10_all.deb
 89ea55f2b494590f9137b786f669b37c 800 tasks optional task-arabic_3.10_all.deb
 f23cf1805b7e2e326b05ad1ed292e873 770 tasks optional task-arabic-desktop_3.10_all.deb
 04754ccd540e41d646cbe6395d598070 736 tasks optional task-arabic-kde-desktop_3.10_all.deb
 972fbb52e73e483af43e9426c449d1bc 734 tasks optional task-asturian_3.10_all.deb
 c353e39bcce42b04799fa74aba3f48b8 734 tasks optional task-asturian-desktop_3.10_all.deb
 8e594d303564d118fd3e774834110a61 752 tasks optional task-basque_3.10_all.deb
 9fc93c7eeecc770785cdf0591f538dd0 750 tasks optional task-basque-desktop_3.10_all.deb
 1c1151530aacbc47285b78591805c022 736 tasks optional task-basque-kde-desktop_3.10_all.deb
 4a769d2dca2ed78e96f56d52f7a680da 742 tasks optional task-belarusian_3.10_all.deb
 8b246c2c3d4e73289bc116b7c392bd46 754 tasks optional task-belarusian-desktop_3.10_all.deb
 44c57d325439abe9b0dc172145c60187 728 tasks optional task-belarusian-kde-desktop_3.10_all.deb
 f927a4813de55168af5ae5300f0ca132 780 tasks optional task-bengali_3.10_all.deb
 9e2837268c063084d6af5444f5997617 760 tasks optional task-bengali-desktop_3.10_all.deb
 3f25b5e465fd6615b504da1cc145ed29 738 tasks optional task-bengali-kde-desktop_3.10_all.deb
 d11f54843cd1ba6b75a8bf2453c8c21b 780 tasks optional task-bosnian_3.10_all.deb
 94ea2743fdc650f6f0a8b8058d08afb6 774 tasks optional task-bosnian-desktop_3.10_all.deb
 ff514932b4b6f8aa77ddb7e39cab5401 820 tasks optional task-brazilian-portuguese_3.10_all.deb
 b1bf8f7ef331c4d44901cf96bdbaf023 760 tasks optional task-brazilian-portuguese-desktop_3.10_all.deb
 91db5318b287014bbf5977ebd60ff598 768 tasks optional task-brazilian-portuguese-kde-desktop_3.10_all.deb
 79dfc252a46946ad3d5e38a85928ce0b 768 tasks optional task-british_3.10_all.deb
 92cd848ea8c3d3a94240a2e12476f95f 754 tasks optional task-british-desktop_3.10_all.deb
 bb34f3cb1d27580bf9251cfdd62083bf 740 tasks optional task-british-kde-desktop_3.10_all.deb
 7d857f5c8cf4f5011ebfd0c15ebccf11 762 tasks optional task-bulgarian_3.10_all.deb
 69a9538f31c32f774f9830e2ba8db9a9 754 tasks optional task-bulgarian-desktop_3.10_all.deb
 4baffa7e9594383b16c2adf53df2591b 742 tasks optional task-bulgarian-kde-desktop_3.10_all.deb
 c46aca297d98850e4758e4c149b05a98 766 tasks optional task-catalan_3.10_all.deb
 a16f5022de766e26d6cd5f06c43c204f 744 tasks optional task-catalan-desktop_3.10_all.deb
 5b3262bb80949f4583255921711fd7c3 736 tasks optional task-catalan-kde-desktop_3.10_all.deb
 549feba4201f4aec66b53ab35ede6403 844 tasks optional task-chinese-s_3.10_all.deb
 32f3b2f0063aa80b1b7957f1ee518cc3 878 tasks optional task-chinese-s-desktop_3.10_all.deb
 ed62cc8d9ac683813886e4d27222966c 752 tasks optional task-chinese-s-kde-desktop_3.10_all.deb
 e6f9b1c0ed35fcf1118dace2875d691a 782 tasks optional task-chinese-t_3.10_all.deb
 d0f50162aba427e4ebd8da799e8fb33d 838 tasks optional task-chinese-t-desktop_3.10_all.deb
 0cf5c87e7a0e022ba885d3f19bbc8ab6 748 tasks optional task-chinese-t-kde-desktop_3.10_all.deb
 4f8d6cc3548afa2597ff978839be0c54 788 tasks optional task-croatian_3.10_all.deb
 ace06d46f0fce53c7c5694ae3a2ca02b 788 tasks optional task-croatian-desktop_3.10_all.deb
 524c0c7ca104fcc6aaf005c86cbd0f34 738 tasks optional task-croatian-kde-desktop_3.10_all.deb
 f4da7731374885829fbaac139496a6d4 796 tasks optional task-cyrillic_3.10_all.deb
 391f21af16a1add83fffd86889c0f177 902 tasks optional task-cyrillic-desktop_3.10_all.deb
 0f8cc66d4aa773cfd946ce681fd6bbc4 728 tasks optional task-cyrillic-kde-desktop_3.10_all.deb
 ff357a6406a7f1cdf234f5b36e3650ba 766 tasks optional task-czech_3.10_all.deb
 233c85d22e7889be21b3b64e91a10812 776 tasks optional task-czech-desktop_3.10_all.deb
 3dc2b1903f1b9d601f7472f9cd58d330 738 tasks optional task-czech-kde-desktop_3.10_all.deb
 2f416820a285b3529e412b8e375cd195 774 tasks optional task-danish_3.10_all.deb
 8d0252e21aa792b2e04e7f984049dd57 750 tasks optional task-danish-desktop_3.10_all.deb
 e13d3262cbeeefd0a651e12cbb242274 736 tasks optional task-danish-kde-desktop_3.10_all.deb
 9620d8c527e815b9f6bd6aaccc07b503 778 tasks optional task-dutch_3.10_all.deb
 521ad7fee28b4286f75262aa07c243da 754 tasks optional task-dutch-desktop_3.10_all.deb
 391b5da084e55670c12cf4de7188b0b7 734 tasks optional task-dutch-kde-desktop_3.10_all.deb
 d60717019d11f2c73c9e4260f6b63735 760 tasks optional task-dzongkha-desktop_3.10_all.deb
 48a43f7213e7c27b61a7c7d99a83d17a 728 tasks optional task-dzongkha-kde-desktop_3.10_all.deb
 aba709a99d815149fd0f5eb88af1621e 752 tasks optional task-esperanto_3.10_all.deb
 bd160d91f6bfe203a5b6f3a686403255 752 tasks optional task-esperanto-desktop_3.10_all.deb
 1a34c8ade70f06ff8bc872043a6f8bc5 738 tasks optional task-esperanto-kde-desktop_3.10_all.deb
 daae68ffd01dcafea0113b0e69dec122 750 tasks optional task-estonian_3.10_all.deb
 00809aa358a36a84a851f4d91b589757 752 tasks optional task-estonian-desktop_3.10_all.deb
 35a74d4a8436b4ea21806737e94a4af9 738 tasks optional task-estonian-kde-desktop_3.10_all.deb
 28b5d24c45f5e32334019dd20a49122d 768 tasks optional task-finnish-desktop_3.10_all.deb
 e0af00a2fd35db08d885787762fb69ce 740 tasks optional task-finnish-kde-desktop_3.10_all.deb
 e496280467aa2868c89a9508ebd315c6 810 tasks optional task-french_3.10_all.deb
 89e443509815dbdaaa3e153c2dd634df 782 tasks optional task-french-desktop_3.10_all.deb
 924b34a38bfe501f541c0b121c6fabf0 738 tasks optional task-french-kde-desktop_3.10_all.deb
 07fda739417872f83e3015f667c099e9 774 tasks optional task-galician_3.10_all.deb
 c023038d6430b1316719842dae423fc7 764 tasks optional task-galician-desktop_3.10_all.deb
 82b2cbfd7a8b701bd2f28f94926b28cc 742 tasks optional task-galician-kde-desktop_3.10_all.deb
 b21aadee8fd737545e7900a4a2860110 760 tasks optional task-georgian-desktop_3.10_all.deb
 d951263302b56d2f7deb0886be348ad6 782 tasks optional task-german_3.10_all.deb
 db7c18ffadd904399ee7a83c8323d8f9 780 tasks optional task-german-desktop_3.10_all.deb
 a9cf70d15ff989039d270e3a9f73d8f0 736 tasks optional task-german-kde-desktop_3.10_all.deb
 73f34b6fe064a2c23d4b78823e3d88ae 744 tasks optional task-greek_3.10_all.deb
 9a16ea7abc1624bd01b37617e8e474f9 788 tasks optional task-greek-desktop_3.10_all.deb
 6b79bd6ea40abc5e8bc01df2f3292c7d 734 tasks optional task-greek-kde-desktop_3.10_all.deb
 53ee3e217679397f5f32853bdf7083fe 752 tasks optional task-gujarati_3.10_all.deb
 1855de884ef66d298849b5bc5caaeed7 758 tasks optional task-gujarati-desktop_3.10_all.deb
 cc9b61b336cc1685a1bf7b658f8fcc90 740 tasks optional task-gujarati-kde-desktop_3.10_all.deb
 9e3a16ecc17fd4281f0ec5ce2e1f2515 792 tasks optional task-hebrew_3.10_all.deb
 afa84c0f815816e2ecd20ad17f9aba99 758 tasks optional task-hebrew-desktop_3.10_all.deb
 ef5872c39e1b0d2ac6564307f76d4ddb 744 tasks optional task-hebrew-gnome-desktop_3.10_all.deb
 61e41ab09c7f199ea86a89cefcbcc121 738 tasks optional task-hebrew-kde-desktop_3.10_all.deb
 c037965eb3be9026cce94b97771a502e 772 tasks optional task-hindi_3.10_all.deb
 438edd14d0b70ce6148fa7d3dea47412 772 tasks optional task-hindi-desktop_3.10_all.deb
 cfd2af38db33873c6b04e8630b8f7b33 736 tasks optional task-hindi-kde-desktop_3.10_all.deb
 389c00e6b73bd4dbd8e6b5cb77b09fc2 792 tasks optional task-hungarian_3.10_all.deb
 b45d9088ec3898e1a28aef416390bbe4 912 tasks optional task-hungarian-desktop_3.10_all.deb
 f916160381ee45e6cb3a0060d9c8126d 742 tasks optional task-hungarian-kde-desktop_3.10_all.deb
 4c0a35a8511b56672d2cf63326a19d46 750 tasks optional task-icelandic_3.10_all.deb
 0b2e2ca905be325d58a0c98cc7a302e1 736 tasks optional task-icelandic-desktop_3.10_all.deb
 64ee30f30928ccef2032205f67b81c5e 740 tasks optional task-icelandic-kde-desktop_3.10_all.deb
 412d21484f12e14c775a29efd05419b2 746 tasks optional task-indonesian-desktop_3.10_all.deb
 a91218c79ba6523bf808b055263e23cf 740 tasks optional task-indonesian-kde-desktop_3.10_all.deb
 d9102aeea860074a4899a92c20454c0d 746 tasks optional task-irish_3.10_all.deb
 09aeca01b94583407743e2e071280fb6 750 tasks optional task-irish-desktop_3.10_all.deb
 8345ff3af7f0d410207d9ba61ff93ed3 736 tasks optional task-irish-kde-desktop_3.10_all.deb
 130d0b704994ce662ab29d729fef18ce 808 tasks optional task-italian_3.10_all.deb
 26f64e4dc63b1904187fddb634a4d4b7 776 tasks optional task-italian-desktop_3.10_all.deb
 76c5a54d88078d4dcffe21d78101dd45 736 tasks optional task-italian-kde-desktop_3.10_all.deb
 b021c92f4edd808c54a4c6d028a3416d 764 tasks optional task-japanese_3.10_all.deb
 891eba05cf0b87acfaac0f7e2d382668 782 tasks optional task-japanese-desktop_3.10_all.deb
 99c1a0f8159adfe1fb65f9dddf305660 766 tasks optional task-japanese-gnome-desktop_3.10_all.deb
 48c0bfced7b278c7ea39c7a4a1479873 756 tasks optional task-japanese-kde-desktop_3.10_all.deb
 13573ea401ffc9a644e490bab4f99f45 758 tasks optional task-kannada-desktop_3.10_all.deb
 9058872ac42f23e570b6f6c314026235 744 tasks optional task-kazakh_3.10_all.deb
 3183761f326094d30d737dae61c25811 714 tasks optional task-kazakh-desktop_3.10_all.deb
 90428fdcc405f35d9808155a52255ec6 736 tasks optional task-kazakh-kde-desktop_3.10_all.deb
 002e39a48b6d0dadd0f992aa494e16c7 750 tasks optional task-khmer_3.10_all.deb
 741a16fe6ca1214ae68570bb95381b35 744 tasks optional task-khmer-desktop_3.10_all.deb
 d0a38f0ef40ac4460cf5b3061d4e1019 732 tasks optional task-khmer-kde-desktop_3.10_all.deb
 d3e978e111b2e26aa29b04ee3315cb06 740 tasks optional task-korean_3.10_all.deb
 d094a2266c486ef558c7d5452915cf45 798 tasks optional task-korean-desktop_3.10_all.deb
 2dc6a88891abf80a997be4bf9f3cded8 742 tasks optional task-korean-gnome-desktop_3.10_all.deb
 16de8eeb1ea51063bb0f39eb2340fbfd 742 tasks optional task-korean-kde-desktop_3.10_all.deb
 c39a123991b11860c422091fb3fac856 738 tasks optional task-kurdish_3.10_all.deb
 2ff3089147f562c5e40374cd29e3bf47 768 tasks optional task-kurdish-desktop_3.10_all.deb
 d50e6680c00c438e2a5649c264e9c7cf 724 tasks optional task-kurdish-kde-desktop_3.10_all.deb
 885c0a1fe8818ca8cfe9fdb152bcf7df 750 tasks optional task-latvian_3.10_all.deb
 c17d97d85a7fe92d874b7a1db4566457 744 tasks optional task-latvian-desktop_3.10_all.deb
 32eac63f75b160fce5f3898d42308141 738 tasks optional task-latvian-kde-desktop_3.10_all.deb
 cd680f6f025aa56bf5315479fd250846 764 tasks optional task-lithuanian_3.10_all.deb
 2bd4c1e1e8c02e8fa2614bdb01cf0d2c 768 tasks optional task-lithuanian-desktop_3.10_all.deb
 a0be2d68ef28294c5a494bf974d1a7e4 742 tasks optional task-lithuanian-kde-desktop_3.10_all.deb
 9869c9c02b067aa9ba4b0fa1343e0310 740 tasks optional task-macedonian_3.10_all.deb
 aa46b59394e938d9f96df01d17a75a39 760 tasks optional task-macedonian-desktop_3.10_all.deb
 9e67e15ffc4eb176ce0b031309fe581b 744 tasks optional task-macedonian-kde-desktop_3.10_all.deb
 7430895b941b7565dc6696b100664f29 750 tasks optional task-malayalam_3.10_all.deb
 139ade2b47d542c93f0aa6778d35e91e 778 tasks optional task-malayalam-desktop_3.10_all.deb
 8801a7b41d54449bb1c9aa83af54c973 754 tasks optional task-malayalam-gnome-desktop_3.10_all.deb
 07fa64ef9afa02973eadee0cfc57e4b1 740 tasks optional task-malayalam-kde-desktop_3.10_all.deb
 2609d8ee097d351f87e628bf6e7a313d 774 tasks optional task-marathi_3.10_all.deb
 98c98248fc36ff52289fc5332d5ef936 762 tasks optional task-marathi-desktop_3.10_all.deb
 282fdc59c79782f7899bf5e2e03eed82 766 tasks optional task-nepali-desktop_3.10_all.deb
 b014577199c908a768a12df9bf0615dc 722 tasks optional task-nepali-kde-desktop_3.10_all.deb
 d1f1de732fe9b51b0405868e0b5cb460 766 tasks optional task-northern-sami_3.10_all.deb
 f9f4ba5df0dff734197bc3f8390fbd90 724 tasks optional task-northern-sami-desktop_3.10_all.deb
 ac430d7527eb455c2de8d177304e8ff0 792 tasks optional task-norwegian_3.10_all.deb
 4e1f40008308b4f4746a1714b5279edd 778 tasks optional task-norwegian-desktop_3.10_all.deb
 a85a4b5aa5ce36336f32872ccf20dc81 746 tasks optional task-norwegian-kde-desktop_3.10_all.deb
 9f6f97990fd790b64b9c0c7841af7636 770 tasks optional task-persian_3.10_all.deb
 fd9b5a08b0dba795415cdb7f5dc4332d 758 tasks optional task-persian-desktop_3.10_all.deb
 9aa3f874551c390937d0f091ad42d290 802 tasks optional task-polish_3.10_all.deb
 b50567d365c3091966ada4e7648c2c25 776 tasks optional task-polish-desktop_3.10_all.deb
 4944ad2849fb9f0cd7356a41f6ab2f2c 734 tasks optional task-polish-kde-desktop_3.10_all.deb
 978dc5afdbca9ac06b910f588d6335ac 764 tasks optional task-portuguese_3.10_all.deb
 5cba7777bf0258a31e45b56bbef255e3 782 tasks optional task-portuguese-desktop_3.10_all.deb
 d54ada121eb207b71b9ef3a47ebe8f5f 740 tasks optional task-portuguese-kde-desktop_3.10_all.deb
 be9e7b2e52eb1ef7b4d39aa44b046568 774 tasks optional task-punjabi_3.10_all.deb
 a73f7697bc66a93f498b27b31d238a04 756 tasks optional task-punjabi-desktop_3.10_all.deb
 28777410a879603678698425e3a66e86 738 tasks optional task-punjabi-kde-desktop_3.10_all.deb
 8d8a5a8cf541a7c3411def4f114a1075 782 tasks optional task-romanian_3.10_all.deb
 a7f98ce56e340de7b299af45d7097294 774 tasks optional task-romanian-desktop_3.10_all.deb
 6b27b1a88a11239d8515d227ca7cc644 740 tasks optional task-romanian-kde-desktop_3.10_all.deb
 b192b7fb15474e6c4463f911e7be0bcf 778 tasks optional task-russian_3.10_all.deb
 d7eaa19b22adfcf866df7c4a878b1f64 794 tasks optional task-russian-desktop_3.10_all.deb
 85a0167640954fdac0e3355116771f20 736 tasks optional task-russian-kde-desktop_3.10_all.deb
 77d3c7a16dd856c3108896bf45168b11 794 tasks optional task-serbian_3.10_all.deb
 5dfb9aea53f4c5d3c918caeb1426f2cd 772 tasks optional task-serbian-desktop_3.10_all.deb
 0fd581f2cd0afe3a645389d6f0c34d75 744 tasks optional task-serbian-kde-desktop_3.10_all.deb
 051f743ceb493bdc2a52a1ab2101ce1d 754 tasks optional task-sinhala-desktop_3.10_all.deb
 912bb8d268a5118b8e4fe5c614dfd7c4 734 tasks optional task-uyghur-desktop_3.10_all.deb
 182185fafb42fe8d4755890e0fbdf023 736 tasks optional task-sinhala-kde-desktop_3.10_all.deb
 89d5d24991ef852cb211f02a0698181e 748 tasks optional task-slovak_3.10_all.deb
 325c9a7a655aba4e7187b00b643dcdda 778 tasks optional task-slovak-desktop_3.10_all.deb
 91ddb17e10c47062d79fa3f2bf29f49e 738 tasks optional task-slovak-kde-desktop_3.10_all.deb
 7b941cc3f25932677c75302a4ca2a62e 752 tasks optional task-slovenian_3.10_all.deb
 010463ac673a5795f6862aac8ee60a3f 776 tasks optional task-slovenian-desktop_3.10_all.deb
 cff8543561eaa941507b8654ff033634 742 tasks optional task-slovenian-kde-desktop_3.10_all.deb
 6c530ad8ba21c00e60f887678eaee6be 768 tasks optional task-south-african-english-desktop_3.10_all.deb
 b2294065d9059331beb75f2baa60e0f4 808 tasks optional task-spanish_3.10_all.deb
 8118fce64219c948429962c30b98b552 768 tasks optional task-spanish-desktop_3.10_all.deb
 3523557bce3b55e6b6cceebdfc153c0f 738 tasks optional task-spanish-kde-desktop_3.10_all.deb
 416d675b8ae0307f679c91860ff39715 766 tasks optional task-swedish_3.10_all.deb
 30c984c5049dd0e9cdf900c54e258451 756 tasks optional task-swedish-desktop_3.10_all.deb
 5ff4cfd7c3eb7b2fab86686d25b093b5 740 tasks optional task-swedish-kde-desktop_3.10_all.deb
 0c935ff068e74d7d762a9c334910eddd 750 tasks optional task-tagalog_3.10_all.deb
 055b437426010ea594e93a045412d13f 770 tasks optional task-tamil_3.10_all.deb
 3eeb76e3be6f7fec8a07cf1c4d158340 758 tasks optional task-tamil-desktop_3.10_all.deb
 88f51da5f3386214f8791b3dab095b8e 740 tasks optional task-tamil-gnome-desktop_3.10_all.deb
 f70634e9b4cb77bd183626ba5bcefb55 772 tasks optional task-telugu_3.10_all.deb
 682993c137e8a33cc8ca546985d54f8d 784 tasks optional task-telugu-desktop_3.10_all.deb
 6b058f21a4d9f5c6da60be1e1ca42f6e 752 tasks optional task-telugu-gnome-desktop_3.10_all.deb
 0e0065292636e862aec6ae12c4ec1593 738 tasks optional task-telugu-kde-desktop_3.10_all.deb
 43ec8f23e07ca7c04357427f58ab82b1 740 tasks optional task-thai_3.10_all.deb
 f97fe3c5a646a42f2ee8cec2376ec07c 764 tasks optional task-thai-desktop_3.10_all.deb
 a4938e11416ed9c7c8f3d1c5feffbbb1 748 tasks optional task-thai-gnome-desktop_3.10_all.deb
 aa9ec5f93045ca2e15a768fa965d37d1 738 tasks optional task-thai-kde-desktop_3.10_all.deb
 441e6bc1c596fdc37b5c13496d208d7b 772 tasks optional task-turkish_3.10_all.deb
 34859a3f4be5c38b0cae3dc38f97f043 742 tasks optional task-turkish-desktop_3.10_all.deb
 3bd38eb56fd9e31e4cc742c241c036d1 734 tasks optional task-turkish-kde-desktop_3.10_all.deb
 e066564787ea21f3ef383b0bc10a022d 772 tasks optional task-ukrainian_3.10_all.deb
 40066748a34231f346ac8ec945d5f44e 822 tasks optional task-ukrainian-desktop_3.10_all.deb
 b9e5c410e8c96dff91bde75271084776 740 tasks optional task-ukrainian-kde-desktop_3.10_all.deb
 1bafc354b85b8ea4b77add22a4992a6f 748 tasks optional task-vietnamese-desktop_3.10_all.deb
 b75033e717540d60b77895b9d09befce 728 tasks optional task-vietnamese-kde-desktop_3.10_all.deb
 705555502ccae6abbb05b4a8d2866160 748 tasks optional task-welsh_3.10_all.deb
 feab848715f5c0a360d09ac3c5fc6beb 742 tasks optional task-welsh-desktop_3.10_all.deb
 e321f00736b4704225db5224f43f6526 734 tasks optional task-xhosa-desktop_3.10_all.deb
 a6528d48143db7e8aee30b09a91bdb6c 724 tasks optional task-xhosa-kde-desktop_3.10_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBT+Na7skQ2SIlEuPHAQghkA//bn4x6mJTSvxsoWMYxqtZG5djNDiAz8ya
YY6naF8eXU6NL3b233FwWLs/C1q1W53wOljLRJh5Hk6LbdcElCIUs7v0Ohm/cuZm
ddJEXn9JkLF7rh9VHGB5nhe/qRGVYcN753RZ9AXQo/b17Cfn6xAKP+4fpjQY4pig
57bpgCeYrO6iK92oevEo/LFo5canZQVnz0pLxo6XMeL3YiPecbXwU15sUWcq+WnR
mwZK78CGON5diyUUAylFM2L4UkRH8dn0PFREmAosm/So0GPtR0/UP7onUw0cFZZ4
tFH4r0qUp7L9BGYdlZ2GwK4s9+gQSkji59pGWc6Cr/f9yIW2kL2WvWpHP2yJYtq5
QQ2IdSOSBKoPClEGQ41XuB30buyyK6Qg7MCS7LViXoSc4rtSZrR1/Jf7ooNyVTUr
5svOlAw/7m83HKMxA0OHFk4ADnByCvl20LL4uFGttpFq76pFv77/SiKKDnvasjFm
W3/5icvopB4KcTYUpVclkC1ePWk8ko4TsHN4VfGnNJIS6sH6vhLj8lxAzt17e2f1
P4gPbjRCnrSR/6hrbPmkNFzo1bZAMbVPTB4Xd2zK3DyapgDnJsrb9zUVnSpPu4Fa
qilhyvjgnSB/NR0nNgUbEf0jIiCDXA4ImpTxbXpqKxoWfVLt4m3jmsM9NniOTiq/
U4jr1U5YLpU=
=va8B
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Jul 2012 07:34:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:25:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.